// Copy data from http://www.w3.org/TR/html5/named-character-references.html into /tmp/htmlentities

// The following only prepares it. There are many entities that shouldn't be escaped with \u or \U. Also, some are composites. Careful.

// cat /tmp/htmlentities | sed -n 's/\(^[a-z][a-zA-Z]*\)\s*U.\([a-fA-F0-9]*\).*/\1 0x\2/gp' |awk '{printf "\t{\"%s\", \t\tL\\U%0.8x''"},\n", $1, strtonum($2)}' | uniq > /tmp/htmlentities.h
// cat /tmp/htmlentities | sed -n 's/\(^[A-Z][a-zA-Z]*\)\s*U.\([a-fA-F0-9]*\).*/\1 0x\2/gp' |awk '{printf "\t{\"%s\", \t\tL\\U%0.8x''"},\n", $1, strtonum($2)}' | uniq >> /tmp/htmlentities.

// search/replace L\U to L"\U
// search/replace }, to "},

typedef struct {
	wchar_t *name;
	wchar_t *value;
} _htmlentity;

_htmlentity htmlentities[] = {
	{L"aacute", 		L"\u00e1"},
	{L"abreve", 		L"\u0103"},
	{L"acd", 		L"\u223f"},
	{L"acE", 		L"\u0333\u223E"},
	{L"acirc", 		L"\u00e2"},
	{L"ac", 		L"\u223e"},
	{L"acute", 		L"\u00b4"},
	{L"acy", 		L"\u0430"},
	{L"aelig", 		L"\u00e6"},
	{L"afr", 		L"\U0001d51e"},
	{L"af", 		L"\u2061"},
	{L"agrave", 		L"\u00e0"},
	{L"alefsym", 		L"\u2135"},
	{L"aleph", 		L"\u2135"},
	{L"alpha", 		L"\u03b1"},
	{L"amacr", 		L"\u0101"},
	{L"amalg", 		L"\u2a3f"},
	{L"amp", 		L"&"},
	{L"andand", 		L"\u2a55"},
	{L"andd", 		L"\u2a5c"},
	{L"andslope", 		L"\u2a58"},
	{L"and", 		L"\u2227"},
	{L"andv", 		L"\u2a5a"},
	{L"ange", 		L"\u29a4"},
	{L"angle", 		L"\u2220"},
	{L"angmsdaa", 		L"\u29a8"},
	{L"angmsdab", 		L"\u29a9"},
	{L"angmsdac", 		L"\u29aa"},
	{L"angmsdad", 		L"\u29ab"},
	{L"angmsdae", 		L"\u29ac"},
	{L"angmsdaf", 		L"\u29ad"},
	{L"angmsdag", 		L"\u29ae"},
	{L"angmsdah", 		L"\u29af"},
	{L"angmsd", 		L"\u2221"},
	{L"angrt", 		L"\u221f"},
	{L"angrtvbd", 		L"\u299d"},
	{L"angrtvb", 		L"\u22be"},
	{L"angsph", 		L"\u2222"},
	{L"angst", 		L"\u00c5"},
	{L"ang", 		L"\u2220"},
	{L"angzarr", 		L"\u237c"},
	{L"aogon", 		L"\u0105"},
	{L"aopf", 		L"\U0001d552"},
	{L"apacir", 		L"\u2a6f"},
	{L"ape", 		L"\u224a"},
	{L"apE", 		L"\u2a70"},
	{L"apid", 		L"\u224b"},
	{L"apos", 		L"\'"},
	{L"approxeq", 		L"\u224a"},
	{L"approx", 		L"\u2248"},
	{L"ap", 		L"\u2248"},
	{L"aring", 		L"\u00e5"},
	{L"ascr", 		L"\U0001d4b6"},
	{L"ast", 		L"*"},
	{L"asympeq", 		L"\u224d"},
	{L"asymp", 		L"\u2248"},
	{L"atilde", 		L"\u00e3"},
	{L"auml", 		L"\u00e4"},
	{L"awconint", 		L"\u2233"},
	{L"awint", 		L"\u2a11"},
	{L"backcong", 		L"\u224c"},
	{L"backepsilon", 		L"\u03f6"},
	{L"backprime", 		L"\u2035"},
	{L"backsimeq", 		L"\u22cd"},
	{L"backsim", 		L"\u223d"},
	{L"barvee", 		L"\u22bd"},
	{L"barwedge", 		L"\u2305"},
	{L"barwed", 		L"\u2305"},
	{L"bbrktbrk", 		L"\u23b6"},
	{L"bbrk", 		L"\u23b5"},
	{L"bcong", 		L"\u224c"},
	{L"bcy", 		L"\u0431"},
	{L"bdquo", 		L"\u201e"},
	{L"because", 		L"\u2235"},
	{L"becaus", 		L"\u2235"},
	{L"bemptyv", 		L"\u29b0"},
	{L"bepsi", 		L"\u03f6"},
	{L"bernou", 		L"\u212c"},
	{L"beta", 		L"\u03b2"},
	{L"beth", 		L"\u2136"},
	{L"between", 		L"\u226c"},
	{L"bfr", 		L"\U0001d51f"},
	{L"bigcap", 		L"\u22c2"},
	{L"bigcirc", 		L"\u25ef"},
	{L"bigcup", 		L"\u22c3"},
	{L"bigodot", 		L"\u2a00"},
	{L"bigoplus", 		L"\u2a01"},
	{L"bigotimes", 		L"\u2a02"},
	{L"bigsqcup", 		L"\u2a06"},
	{L"bigstar", 		L"\u2605"},
	{L"bigtriangledown", 	L"\u25bd"},
	{L"bigtriangleup", 	L"\u25b3"},
	{L"biguplus", 		L"\u2a04"},
	{L"bigvee", 		L"\u22c1"},
	{L"bigwedge", 		L"\u22c0"},
	{L"bkarow", 		L"\u290d"},
	{L"blacklozenge", 	L"\u29eb"},
	{L"blacksquare", 	L"\u25aa"},
	{L"blacktriangledown", 		L"\u25be"},
	{L"blacktriangleleft", 		L"\u25c2"},
	{L"blacktriangleright", 	L"\u25b8"},
	{L"blacktriangle", 		L"\u25b4"},
	{L"blank", 		L"\u2423"},
	{L"block", 		L"\u2588"},
	{L"bnequiv", 		L"\u2261\u20E5"},
	{L"bne", 		L"=\u2260"},
	{L"bnot", 		L"\u2310"},
	{L"bNot", 		L"\u2aed"},
	{L"bopf", 		L"\U0001d553"},
	{L"bottom", 		L"\u22a5"},
	{L"bot", 		L"\u22a5"},
	{L"bowtie", 		L"\u22c8"},
	{L"boxbox", 		L"\u29c9"},
	{L"boxdl", 		L"\u2510"},
	{L"boxdL", 		L"\u2555"},
	{L"boxDl", 		L"\u2556"},
	{L"boxDL", 		L"\u2557"},
	{L"boxdr", 		L"\u250c"},
	{L"boxdR", 		L"\u2552"},
	{L"boxDr", 		L"\u2553"},
	{L"boxDR", 		L"\u2554"},
	{L"boxhd", 		L"\u252c"},
	{L"boxHd", 		L"\u2564"},
	{L"boxhD", 		L"\u2565"},
	{L"boxHD", 		L"\u2566"},
	{L"boxh", 		L"\u2500"},
	{L"boxH", 		L"\u2550"},
	{L"boxhu", 		L"\u2534"},
	{L"boxHu", 		L"\u2567"},
	{L"boxhU", 		L"\u2568"},
	{L"boxHU", 		L"\u2569"},
	{L"boxminus", 		L"\u229f"},
	{L"boxplus", 		L"\u229e"},
	{L"boxtimes", 		L"\u22a0"},
	{L"boxul", 		L"\u2518"},
	{L"boxuL", 		L"\u255b"},
	{L"boxUl", 		L"\u255c"},
	{L"boxUL", 		L"\u255d"},
	{L"boxur", 		L"\u2514"},
	{L"boxuR", 		L"\u2558"},
	{L"boxUr", 		L"\u2559"},
	{L"boxUR", 		L"\u255a"},
	{L"boxvh", 		L"\u253c"},
	{L"boxvH", 		L"\u256a"},
	{L"boxVh", 		L"\u256b"},
	{L"boxVH", 		L"\u256c"},
	{L"boxvl", 		L"\u2524"},
	{L"boxvL", 		L"\u2561"},
	{L"boxVl", 		L"\u2562"},
	{L"boxVL", 		L"\u2563"},
	{L"boxvr", 		L"\u251c"},
	{L"boxvR", 		L"\u255e"},
	{L"boxVr", 		L"\u255f"},
	{L"boxVR", 		L"\u2560"},
	{L"boxv", 		L"\u2502"},
	{L"boxV", 		L"\u2551"},
	{L"bprime", 		L"\u2035"},
	{L"breve", 		L"\u02d8"},
	{L"brvbar", 		L"\u00a6"},
	{L"bscr", 		L"\U0001d4b7"},
	{L"bsemi", 		L"\u204f"},
	{L"bsime", 		L"\u22cd"},
	{L"bsim", 		L"\u223d"},
	{L"bsolb", 		L"\u29c5"},
	{L"bsolhsub", 		L"\u27c8"},
	{L"bsol", 		L"\\"},
	{L"bullet", 		L"\u2022"},
	{L"bull", 		L"\u2022"},
	{L"bumpeq", 		L"\u224f"},
	{L"bumpe", 		L"\u224f"},
	{L"bumpE", 		L"\u2aae"},
	{L"bump", 		L"\u224e"},
	{L"cacute", 		L"\u0107"},
	{L"capand", 		L"\u2a44"},
	{L"capbrcup", 		L"\u2a49"},
	{L"capcap", 		L"\u2a4b"},
	{L"capcup", 		L"\u2a47"},
	{L"capdot", 		L"\u2a40"},
	{L"caps", 		L"\u2229\uFE00"},
	{L"cap", 		L"\u2229"},
	{L"caret", 		L"\u2041"},
	{L"caron", 		L"\u02c7"},
	{L"ccaps", 		L"\u2a4d"},
	{L"ccaron", 		L"\u010d"},
	{L"ccedil", 		L"\u00e7"},
	{L"ccirc", 		L"\u0109"},
	{L"ccupssm", 		L"\u2a50"},
	{L"ccups", 		L"\u2a4c"},
	{L"cdot", 		L"\u010b"},
	{L"cedil", 		L"\u00b8"},
	{L"cemptyv", 		L"\u29b2"},
	{L"centerdot", 		L"\u00b7"},
	{L"cent", 		L"\u00a2"},
	{L"cfr", 		L"\U0001d520"},
	{L"chcy", 		L"\u0447"},
	{L"checkmark", 		L"\u2713"},
	{L"check", 		L"\u2713"},
	{L"chi", 		L"\u03c7"},
	{L"circeq", 		L"\u2257"},
	{L"circlearrowleft", 	L"\u21ba"},
	{L"circlearrowright", 	L"\u21bb"},
	{L"circledast", 	L"\u229b"},
	{L"circledcirc", 	L"\u229a"},
	{L"circleddash", 	L"\u229d"},
	{L"circledR", 		L"\u00ae"},
	{L"circledS", 		L"\u24c8"},
	{L"circ", 		L"\u02c6"},
	{L"cire", 		L"\u2257"},
	{L"cirE", 		L"\u29c3"},
	{L"cirfnint", 		L"\u2a10"},
	{L"cirmid", 		L"\u2aef"},
	{L"cirscir", 		L"\u29c2"},
	{L"cir", 		L"\u25cb"},
	{L"clubs", 		L"\u2663"},
	{L"clubsuit", 		L"\u2663"},
	{L"coloneq", 		L"\u2254"},
	{L"colone", 		L"\u2254"},
	{L"colon", 		L":"},
	{L"commat", 		L"\u0040"},
	{L"comma", 		L","},
	{L"compfn", 		L"\u2218"},
	{L"complement", 	L"\u2201"},
	{L"complexes", 		L"\u2102"},
	{L"comp", 		L"\u2201"},
	{L"congdot", 		L"\u2a6d"},
	{L"cong", 		L"\u2245"},
	{L"conint", 		L"\u222e"},
	{L"copf", 		L"\U0001d554"},
	{L"coprod", 		L"\u2210"},
	{L"copysr", 		L"\u2117"},
	{L"copy", 		L"\u00a9"},
	{L"crarr", 		L"\u21b5"},
	{L"cross", 		L"\u2717"},
	{L"cscr", 		L"\U0001d4b8"},
	{L"csube", 		L"\u2ad1"},
	{L"csub", 		L"\u2acf"},
	{L"csupe", 		L"\u2ad2"},
	{L"csup", 		L"\u2ad0"},
	{L"ctdot", 		L"\u22ef"},
	{L"cudarrl", 		L"\u2938"},
	{L"cudarrr", 		L"\u2935"},
	{L"cuepr", 		L"\u22de"},
	{L"cuesc", 		L"\u22df"},
	{L"cularrp", 		L"\u293d"},
	{L"cularr", 		L"\u21b6"},
	{L"cupbrcap", 		L"\u2a48"},
	{L"cupcap", 		L"\u2a46"},
	{L"cupcup", 		L"\u2a4a"},
	{L"cupdot", 		L"\u228d"},
	{L"cupor", 		L"\u2a45"},
	{L"cups", 		L"\u222A\uFE00"},
	{L"cup", 		L"\u222a"},
	{L"curarrm", 		L"\u293c"},
	{L"curarr", 		L"\u21b7"},
	{L"curlyeqprec", 	L"\u22de"},
	{L"curlyeqsucc", 	L"\u22df"},
	{L"curlyvee", 		L"\u22ce"},
	{L"curlywedge", 	L"\u22cf"},
	{L"curren", 		L"\u00a4"},
	{L"curvearrowleft", 	L"\u21b6"},
	{L"curvearrowright", 	L"\u21b7"},
	{L"cuvee", 		L"\u22ce"},
	{L"cuwed", 		L"\u22cf"},
	{L"cwconint", 		L"\u2232"},
	{L"cwint", 		L"\u2231"},
	{L"cylcty", 		L"\u232d"},
	{L"dagger", 		L"\u2020"},
	{L"daleth", 		L"\u2138"},
	{L"darr", 		L"\u2193"},
	{L"dArr", 		L"\u21d3"},
	{L"dash", 		L"\u2010"},
	{L"dashv", 		L"\u22a3"},
	{L"dbkarow", 		L"\u290f"},
	{L"dblac", 		L"\u02dd"},
	{L"dcaron", 		L"\u010f"},
	{L"dcy", 		L"\u0434"},
	{L"ddagger", 		L"\u2021"},
	{L"ddarr", 		L"\u21ca"},
	{L"ddotseq", 		L"\u2a77"},
	{L"dd", 		L"\u2146"},
	{L"deg", 		L"\u00b0"},
	{L"delta", 		L"\u03b4"},
	{L"demptyv", 		L"\u29b1"},
	{L"dfisht", 		L"\u297f"},
	{L"dfr", 		L"\U0001d521"},
	{L"dharl", 		L"\u21c3"},
	{L"dharr", 		L"\u21c2"},
	{L"dHar", 		L"\u2965"},
	{L"diamondsuit", 	L"\u2666"},
	{L"diamond", 		L"\u22c4"},
	{L"diams", 		L"\u2666"},
	{L"diam", 		L"\u22c4"},
	{L"die", 		L"\u00a8"},
	{L"digamma", 		L"\u03dd"},
	{L"disin", 		L"\u22f2"},
	{L"divideontimes", 	L"\u22c7"},
	{L"divide", 		L"\u00f7"},
	{L"divonx", 		L"\u22c7"},
	{L"div", 		L"\u00f7"},
	{L"djcy", 		L"\u0452"},
	{L"dlcorn", 		L"\u231e"},
	{L"dlcrop", 		L"\u230d"},
	{L"dollar", 		L"\u0024"},
	{L"dopf", 		L"\U0001d555"},
	{L"doteqdot", 		L"\u2251"},
	{L"doteq", 		L"\u2250"},
	{L"dotminus", 		L"\u2238"},
	{L"dotplus", 		L"\u2214"},
	{L"dotsquare", 		L"\u22a1"},
	{L"dot", 		L"\u02d9"},
	{L"doublebarwedge", 	L"\u2306"},
	{L"downarrow", 		L"\u2193"},
	{L"downdownarrows", 	L"\u21ca"},
	{L"downharpoonleft", 	L"\u21c3"},
	{L"downharpoonright", 	L"\u21c2"},
	{L"drbkarow", 		L"\u2910"},
	{L"drcorn", 		L"\u231f"},
	{L"drcrop", 		L"\u230c"},
	{L"dscr", 		L"\U0001d4b9"},
	{L"dscy", 		L"\u0455"},
	{L"dsol", 		L"\u29f6"},
	{L"dstrok", 		L"\u0111"},
	{L"dtdot", 		L"\u22f1"},
	{L"dtrif", 		L"\u25be"},
	{L"dtri", 		L"\u25bf"},
	{L"duarr", 		L"\u21f5"},
	{L"duhar", 		L"\u296f"},
	{L"dwangle", 		L"\u29a6"},
	{L"dzcy", 		L"\u045f"},
	{L"dzigrarr", 		L"\u27ff"},
	{L"eacute", 		L"\u00e9"},
	{L"easter", 		L"\u2a6e"},
	{L"ecaron", 		L"\u011b"},
	{L"ecirc", 		L"\u00ea"},
	{L"ecir", 		L"\u2256"},
	{L"ecolon", 		L"\u2255"},
	{L"ecy", 		L"\u044d"},
	{L"eDDot", 		L"\u2a77"},
	{L"edot", 		L"\u0117"},
	{L"eDot", 		L"\u2251"},
	{L"ee", 		L"\u2147"},
	{L"efDot", 		L"\u2252"},
	{L"efr", 		L"\U0001d522"},
	{L"egrave", 		L"\u00e8"},
	{L"egsdot", 		L"\u2a98"},
	{L"egs", 		L"\u2a96"},
	{L"eg", 		L"\u2a9a"},
	{L"elinters", 		L"\u23e7"},
	{L"ell", 		L"\u2113"},
	{L"elsdot", 		L"\u2a97"},
	{L"els", 		L"\u2a95"},
	{L"el", 		L"\u2a99"},
	{L"emacr", 		L"\u0113"},
	{L"emptyset", 		L"\u2205"},
	{L"empty", 		L"\u2205"},
	{L"emptyv", 		L"\u2205"},
	{L"emsp", 		L"\u2003"},
	{L"eng", 		L"\u014b"},
	{L"ensp", 		L"\u2002"},
	{L"eogon", 		L"\u0119"},
	{L"eopf", 		L"\U0001d556"},
	{L"eparsl", 		L"\u29e3"},
	{L"epar", 		L"\u22d5"},
	{L"eplus", 		L"\u2a71"},
	{L"epsilon", 		L"\u03b5"},
	{L"epsi", 		L"\u03b5"},
	{L"epsiv", 		L"\u03f5"},
	{L"eqcirc", 		L"\u2256"},
	{L"eqcolon", 		L"\u2255"},
	{L"eqsim", 		L"\u2242"},
	{L"eqslantgtr", 	L"\u2a96"},
	{L"eqslantless", 	L"\u2a95"},
	{L"equals", 		L"="},
	{L"equest", 		L"\u225f"},
	{L"equivDD", 		L"\u2a78"},
	{L"equiv", 		L"\u2261"},
	{L"eqvparsl", 		L"\u29e5"},
	{L"erarr", 		L"\u2971"},
	{L"erDot", 		L"\u2253"},
	{L"escr", 		L"\u212f"},
	{L"esdot", 		L"\u2250"},
	{L"esim", 		L"\u2242"},
	{L"eta", 		L"\u03b7"},
	{L"eth", 		L"\u00f0"},
	{L"euml", 		L"\u00eb"},
	{L"euro", 		L"\u20ac"},
	{L"excl", 		L"!"},
	{L"exist", 		L"\u2203"},
	{L"expectation", 	L"\u2130"},
	{L"exponentiale", 	L"\u2147"},
	{L"fallingdotseq", 	L"\u2252"},
	{L"fcy", 		L"\u0444"},
	{L"female", 		L"\u2640"},
	{L"ffilig", 		L"\ufb03"},
	{L"fflig", 		L"\ufb00"},
	{L"ffllig", 		L"\ufb04"},
	{L"ffr", 		L"\U0001d523"},
	{L"filig", 		L"\ufb01"},
	{L"fjlig", 		L"fj"}, // Manual fix up
	{L"flat", 		L"\u266d"},
	{L"fllig", 		L"\ufb02"},
	{L"fltns", 		L"\u25b1"},
	{L"fnof", 		L"\u0192"},
	{L"fopf", 		L"\U0001d557"},
	{L"forall", 		L"\u2200"},
	{L"fork", 		L"\u22d4"},
	{L"forkv", 		L"\u2ad9"},
	{L"fpartint", 		L"\u2a0d"},
	{L"frac12",		L"\u00BD"},
	{L"frac13",		L"\u2153"},
	{L"frac14",		L"\u00BC"},
	{L"frac15",		L"\u2155"},
	{L"frac16",		L"\u2159"},
	{L"frac18",		L"\u215B"},
	{L"frac23",		L"\u2154"},
	{L"frac25",		L"\u2156"},
	{L"frac34",		L"\u00BE"},
	{L"frac35",		L"\u2157"},
	{L"frac38",		L"\u215C"},
	{L"frac45",		L"\u2158"},
	{L"frac56",		L"\u215A"},
	{L"frac58",		L"\u215D"},
	{L"frac78",		L"\u215E"},
	{L"frasl", 		L"\u2044"},
	{L"frown", 		L"\u2322"},
	{L"fscr", 		L"\U0001d4bb"},
	{L"gacute", 		L"\u01f5"},
	{L"gammad", 		L"\u03dd"},
	{L"gamma", 		L"\u03b3"},
	{L"gap", 		L"\u2a86"},
	{L"gbreve", 		L"\u011f"},
	{L"gcirc", 		L"\u011d"},
	{L"gcy", 		L"\u0433"},
	{L"gdot", 		L"\u0121"},
	{L"gel", 		L"\u22db"},
	{L"gEl", 		L"\u2a8c"},
	{L"geqq", 		L"\u2267"},
	{L"geqslant", 		L"\u2a7e"},
	{L"geq", 		L"\u2265"},
	{L"gescc", 		L"\u2aa9"},
	{L"gesdotol", 		L"\u2a84"},
	{L"gesdoto", 		L"\u2a82"},
	{L"gesdot", 		L"\u2a80"},
	{L"gesles", 		L"\u2a94"},
	{L"gesl", 		L"\u22DB\uFE00"},
	{L"ges", 		L"\u2a7e"},
	{L"ge", 		L"\u2265"},
	{L"gE", 		L"\u2267"},
	{L"gfr", 		L"\U0001d524"},
	{L"ggg", 		L"\u22d9"},
	{L"gg", 		L"\u226b"},
	{L"gimel", 		L"\u2137"},
	{L"gjcy", 		L"\u0453"},
	{L"gla", 		L"\u2aa5"},
	{L"glE", 		L"\u2a92"},
	{L"glj", 		L"\u2aa4"},
	{L"gl", 		L"\u2277"},
	{L"gnapprox", 		L"\u2a8a"},
	{L"gnap", 		L"\u2a8a"},
	{L"gneqq", 		L"\u2269"},
	{L"gneq", 		L"\u2a88"},
	{L"gnE", 		L"\u2269"},
	{L"gne", 		L"\u2a88"},
	{L"gnsim", 		L"\u22e7"},
	{L"gopf", 		L"\U0001d558"},
	{L"grave", 		L"\u0060"},
	{L"gscr", 		L"\u210a"},
	{L"gsime", 		L"\u2a8e"},
	{L"gsiml", 		L"\u2a90"},
	{L"gsim", 		L"\u2273"},
	{L"gtcc", 		L"\u2aa7"},
	{L"gtcir", 		L"\u2a7a"},
	{L"gtdot", 		L"\u22d7"},
	{L"gtlPar", 		L"\u2995"},
	{L"gtquest", 		L"\u2a7c"},
	{L"gtrapprox", 		L"\u2a86"},
	{L"gtrarr", 		L"\u2978"},
	{L"gtrdot", 		L"\u22d7"},
	{L"gtreqless", 		L"\u22db"},
	{L"gtreqqless", 	L"\u2a8c"},
	{L"gtrless", 		L"\u2277"},
	{L"gtrsim", 		L"\u2273"},
	{L"gt", 		L">"},
	{L"gvertneqq", 		L"\u2269"},
	{L"gvnE", 		L"\u2269\uFE00"},
	{L"hairsp", 		L"\u200a"},
	{L"half", 		L"\u00bd"},
	{L"hamilt", 		L"\u210b"},
	{L"hardcy", 		L"\u044a"},
	{L"harrcir", 		L"\u2948"},
	{L"harr", 		L"\u2194"},
	{L"hArr", 		L"\u21d4"},
	{L"harrw", 		L"\u21ad"},
	{L"hbar", 		L"\u210f"},
	{L"hcirc", 		L"\u0125"},
	{L"hearts", 		L"\u2665"},
	{L"heartsuit", 		L"\u2665"},
	{L"hellip", 		L"\u2026"},
	{L"hercon", 		L"\u22b9"},
	{L"hfr", 		L"\U0001d525"},
	{L"hksearow", 		L"\u2925"},
	{L"hkswarow", 		L"\u2926"},
	{L"hoarr", 		L"\u21ff"},
	{L"homtht", 		L"\u223b"},
	{L"hookleftarrow", 	L"\u21a9"},
	{L"hookrightarrow", 	L"\u21aa"},
	{L"hopf", 		L"\U0001d559"},
	{L"horbar", 		L"\u2015"},
	{L"hscr", 		L"\U0001d4bd"},
	{L"hslash", 		L"\u210f"},
	{L"hstrok", 		L"\u0127"},
	{L"hybull", 		L"\u2043"},
	{L"hyphen", 		L"\u2010"},
	{L"iacute", 		L"\u00ed"},
	{L"icirc", 		L"\u00ee"},
	{L"ic", 		L"\u2063"},
	{L"icy", 		L"\u0438"},
	{L"iecy", 		L"\u0435"},
	{L"iexcl", 		L"\u00a1"},
	{L"iff", 		L"\u21d4"},
	{L"ifr", 		L"\U0001d526"},
	{L"igrave", 		L"\u00ec"},
	{L"iiiint", 		L"\u2a0c"},
	{L"iiint", 		L"\u222d"},
	{L"iinfin", 		L"\u29dc"},
	{L"iiota", 		L"\u2129"},
	{L"ii", 		L"\u2148"},
	{L"ijlig", 		L"\u0133"},
	{L"imacr", 		L"\u012b"},
	{L"image", 		L"\u2111"},
	{L"imagline", 		L"\u2110"},
	{L"imagpart", 		L"\u2111"},
	{L"imath", 		L"\u0131"},
	{L"imof", 		L"\u22b7"},
	{L"imped", 		L"\u01b5"},
	{L"incare", 		L"\u2105"},
	{L"infintie", 		L"\u29dd"},
	{L"infin", 		L"\u221e"},
	{L"inodot", 		L"\u0131"},
	{L"intcal", 		L"\u22ba"},
	{L"integers", 		L"\u2124"},
	{L"intercal", 		L"\u22ba"},
	{L"intlarhk", 		L"\u2a17"},
	{L"intprod", 		L"\u2a3c"},
	{L"int", 		L"\u222b"},
	{L"in", 		L"\u2208"},
	{L"iocy", 		L"\u0451"},
	{L"iogon", 		L"\u012f"},
	{L"iopf", 		L"\U0001d55a"},
	{L"iota", 		L"\u03b9"},
	{L"iprod", 		L"\u2a3c"},
	{L"iquest", 		L"\u00bf"},
	{L"iscr", 		L"\U0001d4be"},
	{L"isindot", 		L"\u22f5"},
	{L"isinE", 		L"\u22f9"},
	{L"isins", 		L"\u22f4"},
	{L"isinsv", 		L"\u22f3"},
	{L"isin", 		L"\u2208"},
	{L"isinv", 		L"\u2208"},
	{L"itilde", 		L"\u0129"},
	{L"it", 		L"\u2062"},
	{L"iukcy", 		L"\u0456"},
	{L"iuml", 		L"\u00ef"},
	{L"jcirc", 		L"\u0135"},
	{L"jcy", 		L"\u0439"},
	{L"jfr", 		L"\U0001d527"},
	{L"jmath", 		L"\u0237"},
	{L"jopf", 		L"\U0001d55b"},
	{L"jscr", 		L"\U0001d4bf"},
	{L"jsercy", 		L"\u0458"},
	{L"jukcy", 		L"\u0454"},
	{L"kappa", 		L"\u03ba"},
	{L"kappav", 		L"\u03f0"},
	{L"kcedil", 		L"\u0137"},
	{L"kcy", 		L"\u043a"},
	{L"kfr", 		L"\U0001d528"},
	{L"kgreen", 		L"\u0138"},
	{L"khcy", 		L"\u0445"},
	{L"kjcy", 		L"\u045c"},
	{L"kopf", 		L"\U0001d55c"},
	{L"kscr", 		L"\U0001d4c0"},
	{L"lAarr", 		L"\u21da"},
	{L"lacute", 		L"\u013a"},
	{L"laemptyv", 		L"\u29b4"},
	{L"lagran", 		L"\u2112"},
	{L"lambda", 		L"\u03bb"},
	{L"langd", 		L"\u2991"},
	{L"langle", 		L"\u27e8"},
	{L"lang", 		L"\u27e8"},
	{L"lap", 		L"\u2a85"},
	{L"laquo", 		L"\u00ab"},
	{L"larrbfs", 		L"\u291f"},
	{L"larrb", 		L"\u21e4"},
	{L"larrfs", 		L"\u291d"},
	{L"larrhk", 		L"\u21a9"},
	{L"larrlp", 		L"\u21ab"},
	{L"larrpl", 		L"\u2939"},
	{L"larrsim", 		L"\u2973"},
	{L"larrtl", 		L"\u21a2"},
	{L"larr", 		L"\u2190"},
	{L"lArr", 		L"\u21d0"},
	{L"latail", 		L"\u2919"},
	{L"lAtail", 		L"\u291b"},
	{L"lates", 		L"\u2aad"},
	{L"late", 		L"\u2aad"},
	{L"lat", 		L"\u2aab"},
	{L"lbarr", 		L"\u290c"},
	{L"lBarr", 		L"\u290e"},
	{L"lbbrk", 		L"\u2772"},
	{L"lbrace", 		L"{L"},
	{L"lbrack", 		L"["},
	{L"lbrke", 		L"\u298b"},
	{L"lbrksld", 		L"\u298f"},
	{L"lbrkslu", 		L"\u298d"},
	{L"lcaron", 		L"\u013e"},
	{L"lcedil", 		L"\u013c"},
	{L"lceil", 		L"\u2308"},
	{L"lcub", 		L"{L"},
	{L"lcy", 		L"\u043b"},
	{L"ldca", 		L"\u2936"},
	{L"ldquor", 		L"\u201e"},
	{L"ldquo", 		L"\u201c"},
	{L"ldrdhar", 		L"\u2967"},
	{L"ldrushar", 		L"\u294b"},
	{L"ldsh", 		L"\u21b2"},
	{L"leftarrowtail", 	L"\u21a2"},
	{L"leftarrow", 		L"\u2190"},
	{L"leftharpoondown", 	L"\u21bd"},
	{L"leftharpoonup", 	L"\u21bc"},
	{L"leftleftarrows", 	L"\u21c7"},
	{L"leftrightarrows", 	L"\u21c6"},
	{L"leftrightarrow", 	L"\u2194"},
	{L"leftrightharpoons", 	L"\u21cb"},
	{L"leftrightsquigarrow", 	L"\u21ad"},
	{L"leftthreetimes", 	L"\u22cb"},
	{L"leg", 		L"\u22da"},
	{L"lEg", 		L"\u2a8b"},
	{L"leqq", 		L"\u2266"},
	{L"leqslant", 		L"\u2a7d"},
	{L"leq", 		L"\u2264"},
	{L"lescc", 		L"\u2aa8"},
	{L"lesdotor", 		L"\u2a83"},
	{L"lesdoto", 		L"\u2a81"},
	{L"lesdot", 		L"\u2a7f"},
	{L"lesges", 		L"\u2a93"},
	{L"lesg", 		L"\u22DA\uFE00"},
	{L"lessapprox", 	L"\u2a85"},
	{L"lessdot", 		L"\u22d6"},
	{L"lesseqgtr", 		L"\u22da"},
	{L"lesseqqgtr", 	L"\u2a8b"},
	{L"lessgtr", 		L"\u2276"},
	{L"lesssim", 		L"\u2272"},
	{L"les", 		L"\u2a7d"},
	{L"le", 		L"\u2264"},
	{L"lE", 		L"\u2266"},
	{L"lfisht", 		L"\u297c"},
	{L"lfloor", 		L"\u230a"},
	{L"lfr", 		L"\U0001d529"},
	{L"lgE", 		L"\u2a91"},
	{L"lg", 		L"\u2276"},
	{L"lhard", 		L"\u21bd"},
	{L"lHar", 		L"\u2962"},
	{L"lharul", 		L"\u296a"},
	{L"lharu", 		L"\u21bc"},
	{L"lhblk", 		L"\u2584"},
	{L"ljcy", 		L"\u0459"},
	{L"llarr", 		L"\u21c7"},
	{L"llcorner", 		L"\u231e"},
	{L"llhard", 		L"\u296b"},
	{L"lltri", 		L"\u25fa"},
	{L"ll", 		L"\u226a"},
	{L"lmidot", 		L"\u0140"},
	{L"lmoustache", 	L"\u23b0"},
	{L"lmoust", 		L"\u23b0"},
	{L"lnapprox", 		L"\u2a89"},
	{L"lnap", 		L"\u2a89"},
	{L"lneqq", 		L"\u2268"},
	{L"lneq", 		L"\u2a87"},
	{L"lnE", 		L"\u2268"},
	{L"lne", 		L"\u2a87"},
	{L"lnsim", 		L"\u22e6"},
	{L"loang", 		L"\u27ec"},
	{L"loarr", 		L"\u21fd"},
	{L"lobrk", 		L"\u27e6"},
	{L"longleftarrow", 	L"\u27f5"},
	{L"longleftrightarrow", 	L"\u27f7"},
	{L"longmapsto", 	L"\u27fc"},
	{L"longrightarrow", 	L"\u27f6"},
	{L"looparrowleft", 	L"\u21ab"},
	{L"looparrowright", 	L"\u21ac"},
	{L"lopar", 		L"\u2985"},
	{L"lopf", 		L"\U0001d55d"},
	{L"loplus", 		L"\u2a2d"},
	{L"lotimes", 		L"\u2a34"},
	{L"lowast", 		L"\u2217"},
	{L"lowbar", 		L"_"},
	{L"lozenge", 		L"\u25ca"},
	{L"lozf", 		L"\u29eb"},
	{L"loz", 		L"\u25ca"},
	{L"lparlt", 		L"\u2993"},
	{L"lpar", 		L"("},
	{L"lrarr", 		L"\u21c6"},
	{L"lrcorner", 		L"\u231f"},
	{L"lrhard", 		L"\u296d"},
	{L"lrhar", 		L"\u21cb"},
	{L"lrm", 		L"\u200e"},
	{L"lrtri", 		L"\u22bf"},
	{L"lsaquo", 		L"\u2039"},
	{L"lscr", 		L"\U0001d4c1"},
	{L"lsh", 		L"\u21b0"},
	{L"lsime", 		L"\u2a8d"},
	{L"lsimg", 		L"\u2a8f"},
	{L"lsim", 		L"\u2272"},
	{L"lsqb", 		L"["},
	{L"lsquor", 		L"\u201a"},
	{L"lsquo", 		L"\u2018"},
	{L"lstrok", 		L"\u0142"},
	{L"ltcc", 		L"\u2aa6"},
	{L"ltcir", 		L"\u2a79"},
	{L"ltdot", 		L"\u22d6"},
	{L"lthree", 		L"\u22cb"},
	{L"ltimes", 		L"\u22c9"},
	{L"ltlarr", 		L"\u2976"},
	{L"ltquest", 		L"\u2a7b"},
	{L"ltrie", 		L"\u22b4"},
	{L"ltrif", 		L"\u25c2"},
	{L"ltri", 		L"\u25c3"},
	{L"ltrPar", 		L"\u2996"},
	{L"lt", 		L"<"},
	{L"lurdshar", 		L"\u294a"},
	{L"luruhar", 		L"\u2966"},
	{L"lvertneqq", 		L"\u2268\uFE00"},
	{L"lvnE", 		L"\u2268\uFE00"},
	{L"macr", 		L"\u00af"},
	{L"male", 		L"\u2642"},
	{L"maltese", 		L"\u2720"},
	{L"malt", 		L"\u2720"},
	{L"mapstodown", 	L"\u21a7"},
	{L"mapstoleft", 	L"\u21a4"},
	{L"mapsto", 		L"\u21a6"},
	{L"mapstoup", 		L"\u21a5"},
	{L"map", 		L"\u21a6"},
	{L"marker", 		L"\u25ae"},
	{L"mcomma", 		L"\u2a29"},
	{L"mcy", 		L"\u043c"},
	{L"mdash", 		L"\u2014"},
	{L"mDDot", 		L"\u223a"},
	{L"measuredangle", 	L"\u2221"},
	{L"mfr", 		L"\U0001d52a"},
	{L"mho", 		L"\u2127"},
	{L"micro", 		L"\u00b5"},
	{L"midast", 		L"*"},
	{L"midcir", 		L"\u2af0"},
	{L"middot", 		L"\u00b7"},
	{L"mid", 		L"\u2223"},
	{L"minusb", 		L"\u229f"},
	{L"minusd", 		L"\u2238"},
	{L"minusdu", 		L"\u2a2a"},
	{L"minus", 		L"\u2212"},
	{L"mlcp", 		L"\u2adb"},
	{L"mldr", 		L"\u2026"},
	{L"mnplus", 		L"\u2213"},
	{L"models", 		L"\u22a7"},
	{L"mopf", 		L"\U0001d55e"},
	{L"mp", 		L"\u2213"},
	{L"mscr", 		L"\U0001d4c2"},
	{L"mstpos", 		L"\u223e"},
	{L"multimap", 		L"\u22b8"},
	{L"mumap", 		L"\u22b8"},
	{L"mu", 		L"\u03bc"},
	{L"nabla", 		L"\u2207"},
	{L"nacute", 		L"\u0144"},
	{L"nang", 		L"\u20D2\u2220"},
	{L"napE", 		L"\u0338\u2A70"},
	{L"napid", 		L"\u0338\u224B"},
	{L"napos", 		L"\u0149"},
	{L"napprox", 		L"\u2249"},
	{L"nap", 		L"\u2249"},
	{L"naturals", 		L"\u2115"},
	{L"natural", 		L"\u266e"},
	{L"natur", 		L"\u266e"},
	{L"nbsp", 		L"\u00a0"},
	{L"nbumpe", 		L"\u0338\u224F"},
	{L"nbump", 		L"\u0338\u224E"},
	{L"ncap", 		L"\u2a43"},
	{L"ncaron", 		L"\u0148"},
	{L"ncedil", 		L"\u0146"},
	{L"ncongdot", 		L"\u0338\u2A6D"},
	{L"ncong", 		L"\u2247"},
	{L"ncup", 		L"\u2a42"},
	{L"ncy", 		L"\u043d"},
	{L"ndash", 		L"\u2013"},
	{L"nearhk", 		L"\u2924"},
	{L"nearrow", 		L"\u2197"},
	{L"nearr", 		L"\u2197"},
	{L"neArr", 		L"\u21d7"},
	{L"nedot", 		L"\u0338\u2250"},
	{L"nequiv", 		L"\u2262"},
	{L"nesear", 		L"\u2928"},
	{L"nesim", 		L"\u0338\u2242"},
	{L"ne", 		L"\u2260"},
	{L"nexists", 		L"\u2204"},
	{L"nexist", 		L"\u2204"},
	{L"nfr", 		L"\U0001d52b"},
	{L"ngeqq", 		L"\u0338\u2267"},
	{L"ngeqslant", 		L"\u0338\u2A7E"},
	{L"ngeq", 		L"\u2271"},
	{L"nges", 		L"\u0338\u2A7E"},
	{L"ngE", 		L"\u0338\u2267"},
	{L"nge", 		L"\u2271"},
	{L"nGg", 		L"\u0338\u22D9"},
	{L"ngsim", 		L"\u2275"},
	{L"ngtr", 		L"\u226f"},
	{L"nGt", 		L"\u20D2\u226B"},
	{L"ngt", 		L"\u226f"},
	{L"nGtv", 		L"\u0338\u226B"},
	{L"nharr", 		L"\u21ae"},
	{L"nhArr", 		L"\u21ce"},
	{L"nhpar", 		L"\u2af2"},
	{L"nisd", 		L"\u22fa"},
	{L"nis", 		L"\u22fc"},
	{L"ni", 		L"\u220b"},
	{L"niv", 		L"\u220b"},
	{L"njcy", 		L"\u045a"},
	{L"nlarr", 		L"\u219a"},
	{L"nlArr", 		L"\u21cd"},
	{L"nldr", 		L"\u2025"},
	{L"nleftarrow", 	L"\u219a"},
	{L"nLeftarrow", 	L"\u21cd"},
	{L"nleftrightarrow", 	L"\u21ae"},
	{L"nLeftrightarrow", 	L"\u21ce"},
	{L"nleqq", 		L"\u0338\u2266"},
	{L"nleqslant", 		L"\u0338\u2A7D"},
	{L"nleq", 		L"\u2270"},
	{L"nless", 		L"\u226e"},
	{L"nles", 		L"\u0338\u2A7D"},
	{L"nlE", 		L"\u0338\u2266"},
	{L"nle", 		L"\u2270"},
	{L"nLl", 		L"\u0338\u22D8"},
	{L"nlsim", 		L"\u2274"},
	{L"nltrie", 		L"\u22ec"},
	{L"nltri", 		L"\u22ea"},
	{L"nLt", 		L"\u20D2\u226A"},
	{L"nlt", 		L"\u226e"},
	{L"nLtv", 		L"\u0338\u226A"},
	{L"nmid", 		L"\u2224"},
	{L"nopf", 		L"\U0001d55f"},
	{L"notindot", 		L"\u0338\u22F5"},
	{L"notinE", 		L"\u0338\u22F9"},
	{L"notin", 		L"\u2209"},
	{L"notinva", 		L"\u2209"},
	{L"notinvb", 		L"\u22f7"},
	{L"notinvc", 		L"\u22f6"},
	{L"notni", 		L"\u220c"},
	{L"notniva", 		L"\u220c"},
	{L"notnivb", 		L"\u22fe"},
	{L"notnivc", 		L"\u22fd"},
	{L"not", 		L"\u00ac"},
	{L"nparallel", 		L"\u2226"},
	{L"nparsl", 		L"\u2AFD\u20E5"},
	{L"npart", 		L"\u0338\u2202"},
	{L"npar", 		L"\u2226"},
	{L"npolint", 		L"\u2a14"},
	{L"nprcue", 		L"\u22e0"},
	{L"npreceq", 		L"\u0338\u2AAF"},
	{L"nprec", 		L"\u2280"},
	{L"npre", 		L"\u0338\u2AAF"},
	{L"npr", 		L"\u2280"},
	{L"nrarrc", 		L"\u0338\u2933"},
	{L"nrarr", 		L"\u219b"},
	{L"nrArr", 		L"\u21cf"},
	{L"nrarrw", 		L"\u0338\u219D"},
	{L"nrightarrow", 	L"\u219b"},
	{L"nRightarrow", 	L"\u21cf"},
	{L"nrtrie", 		L"\u22ed"},
	{L"nrtri", 		L"\u22eb"},
	{L"nsccue", 		L"\u22e1"},
	{L"nsce", 		L"\u0338\u2AB0"},
	{L"nscr", 		L"\U0001d4c3"},
	{L"nsc", 		L"\u2281"},
	{L"nshortmid", 		L"\u2224"},
	{L"nshortparallel", 	L"\u2226"},
	{L"nsimeq", 		L"\u2244"},
	{L"nsime", 		L"\u2244"},
	{L"nsim", 		L"\u2241"},
	{L"nsmid", 		L"\u2224"},
	{L"nspar", 		L"\u2226"},
	{L"nsqsube", 		L"\u22e2"},
	{L"nsqsupe", 		L"\u22e3"},
	{L"nsube", 		L"\u2288"},
	{L"nsubE", 		L"\u0338\u2AC5"},
	{L"nsubseteqq", 	L"\u0338\u2AC5"},
	{L"nsubseteq", 		L"\u2288"},
	{L"nsubset", 		L"\u20D2\u2282"},
	{L"nsub", 		L"\u2284"},
	{L"nsucceq", 		L"\u0338\u2AB0"},
	{L"nsucc", 		L"\u2281"},
	{L"nsupe", 		L"\u2289"},
	{L"nsupE", 		L"\u0338\u2AC6"},
	{L"nsupseteqq", 	L"\u0338\u2AC6"},
	{L"nsupseteq", 		L"\u2289"},
	{L"nsupset", 		L"\u20D2\u2283"},
	{L"nsup", 		L"\u2285"},
	{L"ntgl", 		L"\u2279"},
	{L"ntilde", 		L"\u00f1"},
	{L"ntlg", 		L"\u2278"},
	{L"ntrianglelefteq", 	L"\u22ec"},
	{L"ntriangleleft", 	L"\u22ea"},
	{L"ntrianglerighteq",	L"\u22ed"},
	{L"ntriangleright", 	L"\u22eb"},
	{L"numero", 		L"\u2116"},
	{L"numsp", 		L"\u2007"},
	{L"num", 		L"#"},
	{L"nu", 		L"\u03bd"},
	{L"nvap", 		L"\u20D2\u224D"},
	{L"nvdash", 		L"\u22ac"},
	{L"nvDash", 		L"\u22ad"},
	{L"nVdash", 		L"\u22ae"},
	{L"nVDash", 		L"\u22af"},
	{L"nvge", 		L"\u20D2\u2265"},
	{L"nvgt", 		L"\u20D2>"},
	{L"nvHarr", 		L"\u2904"},
	{L"nvinfin", 		L"\u29de"},
	{L"nvlArr", 		L"\u2902"},
	{L"nvle", 		L"\u20D2\u2264"},
	{L"nvltrie", 		L"\u20D2\u22B4"},
	{L"nvlt", 		L"\u20D2<"},
	{L"nvrArr", 		L"\u2903"},
	{L"nvrtrie", 		L"\u20D2\u22B5"},
	{L"nvsim", 		L"\u20D2\u223C"},
	{L"nwarhk", 		L"\u2923"},
	{L"nwarrow", 		L"\u2196"},
	{L"nwarr", 		L"\u2196"},
	{L"nwArr", 		L"\u21d6"},
	{L"nwnear", 		L"\u2927"},
	{L"oacute", 		L"\u00f3"},
	{L"oast", 		L"\u229b"},
	{L"ocirc", 		L"\u00f4"},
	{L"ocir", 		L"\u229a"},
	{L"ocy", 		L"\u043e"},
	{L"odash", 		L"\u229d"},
	{L"odblac", 		L"\u0151"},
	{L"odiv", 		L"\u2a38"},
	{L"odot", 		L"\u2299"},
	{L"odsold", 		L"\u29bc"},
	{L"oelig", 		L"\u0153"},
	{L"ofcir", 		L"\u29bf"},
	{L"ofr", 		L"\U0001d52c"},
	{L"ogon", 		L"\u02db"},
	{L"ograve", 		L"\u00f2"},
	{L"ogt", 		L"\u29c1"},
	{L"ohbar", 		L"\u29b5"},
	{L"ohm", 		L"\u03a9"},
	{L"oint", 		L"\u222e"},
	{L"olarr", 		L"\u21ba"},
	{L"olcir", 		L"\u29be"},
	{L"olcross", 		L"\u29bb"},
	{L"oline", 		L"\u203e"},
	{L"olt", 		L"\u29c0"},
	{L"omacr", 		L"\u014d"},
	{L"omega", 		L"\u03c9"},
	{L"omicron", 		L"\u03bf"},
	{L"omid", 		L"\u29b6"},
	{L"ominus", 		L"\u2296"},
	{L"oopf", 		L"\U0001d560"},
	{L"opar", 		L"\u29b7"},
	{L"operp", 		L"\u29b9"},
	{L"oplus", 		L"\u2295"},
	{L"orarr", 		L"\u21bb"},
	{L"orderof", 		L"\u2134"},
	{L"order", 		L"\u2134"},
	{L"ordf", 		L"\u00aa"},
	{L"ordm", 		L"\u00ba"},
	{L"ord", 		L"\u2a5d"},
	{L"origof", 		L"\u22b6"},
	{L"oror", 		L"\u2a56"},
	{L"orslope", 		L"\u2a57"},
	{L"or", 		L"\u2228"},
	{L"orv", 		L"\u2a5b"},
	{L"oscr", 		L"\u2134"},
	{L"oslash", 		L"\u00f8"},
	{L"osol", 		L"\u2298"},
	{L"oS", 		L"\u24c8"},
	{L"otilde", 		L"\u00f5"},
	{L"otimesas", 		L"\u2a36"},
	{L"otimes", 		L"\u2297"},
	{L"ouml", 		L"\u00f6"},
	{L"ovbar", 		L"\u233d"},
	{L"parallel", 		L"\u2225"},
	{L"para", 		L"\u00b6"},
	{L"parsim", 		L"\u2af3"},
	{L"parsl", 		L"\u2afd"},
	{L"part", 		L"\u2202"},
	{L"par", 		L"\u2225"},
	{L"pcy", 		L"\u043f"},
	{L"percnt", 		L"%"},
	{L"period", 		L"."},
	{L"permil", 		L"\u2030"},
	{L"perp", 		L"\u22a5"},
	{L"pertenk", 		L"\u2031"},
	{L"pfr", 		L"\U0001d52d"},
	{L"phi", 		L"\u03c6"},
	{L"phiv", 		L"\u03d5"},
	{L"phmmat", 		L"\u2133"},
	{L"phone", 		L"\u260e"},
	{L"pitchfork", 		L"\u22d4"},
	{L"pi", 		L"\u03c0"},
	{L"piv", 		L"\u03d6"},
	{L"planckh", 		L"\u210e"},
	{L"planck", 		L"\u210f"},
	{L"plankv", 		L"\u210f"},
	{L"plusacir", 		L"\u2a23"},
	{L"plusb", 		L"\u229e"},
	{L"pluscir", 		L"\u2a22"},
	{L"plusdo", 		L"\u2214"},
	{L"plusdu", 		L"\u2a25"},
	{L"pluse", 		L"\u2a72"},
	{L"plusmn", 		L"\u00b1"},
	{L"plussim", 		L"\u2a26"},
	{L"plustwo", 		L"\u2a27"},
	{L"plus", 		L"+"},
	{L"pm", 		L"\u00b1"},
	{L"pointint", 		L"\u2a15"},
	{L"popf", 		L"\U0001d561"},
	{L"pound", 		L"\u00a3"},
	{L"prap", 		L"\u2ab7"},
	{L"prcue", 		L"\u227c"},
	{L"precapprox", 	L"\u2ab7"},
	{L"preccurlyeq", 	L"\u227c"},
	{L"preceq", 		L"\u2aaf"},
	{L"precnapprox", 	L"\u2ab9"},
	{L"precneqq", 		L"\u2ab5"},
	{L"precnsim", 		L"\u22e8"},
	{L"precsim", 		L"\u227e"},
	{L"prec", 		L"\u227a"},
	{L"pre", 		L"\u2aaf"},
	{L"prE", 		L"\u2ab3"},
	{L"primes", 		L"\u2119"},
	{L"prime", 		L"\u2032"},
	{L"prnap", 		L"\u2ab9"},
	{L"prnE", 		L"\u2ab5"},
	{L"prnsim", 		L"\u22e8"},
	{L"prod", 		L"\u220f"},
	{L"profalar", 		L"\u232e"},
	{L"profline", 		L"\u2312"},
	{L"profsurf", 		L"\u2313"},
	{L"propto", 		L"\u221d"},
	{L"prop", 		L"\u221d"},
	{L"prsim", 		L"\u227e"},
	{L"pr", 		L"\u227a"},
	{L"prurel", 		L"\u22b0"},
	{L"pscr", 		L"\U0001d4c5"},
	{L"psi", 		L"\u03c8"},
	{L"puncsp", 		L"\u2008"},
	{L"qfr", 		L"\U0001d52e"},
	{L"qint", 		L"\u2a0c"},
	{L"qopf", 		L"\U0001d562"},
	{L"qprime", 		L"\u2057"},
	{L"qscr", 		L"\U0001d4c6"},
	{L"quaternions", 	L"\u210d"},
	{L"quatint", 		L"\u2a16"},
	{L"questeq", 		L"\u225f"},
	{L"quest", 		L"?"},
	{L"quot", 		L"\""},
	{L"rAarr", 		L"\u21db"},
	{L"race", 		L"\u223d"},
	{L"racute", 		L"\u0155"},
	{L"radic", 		L"\u221a"},
	{L"raemptyv", 		L"\u29b3"},
	{L"rangd", 		L"\u2992"},
	{L"range", 		L"\u29a5"},
	{L"rangle", 		L"\u27e9"},
	{L"rang", 		L"\u27e9"},
	{L"raquo", 		L"\u00bb"},
	{L"rarrap", 		L"\u2975"},
	{L"rarrbfs", 		L"\u2920"},
	{L"rarrb", 		L"\u21e5"},
	{L"rarrc", 		L"\u2933"},
	{L"rarrfs", 		L"\u291e"},
	{L"rarrhk", 		L"\u21aa"},
	{L"rarrlp", 		L"\u21ac"},
	{L"rarrpl", 		L"\u2945"},
	{L"rarrsim", 		L"\u2974"},
	{L"rarrtl", 		L"\u21a3"},
	{L"rarr", 		L"\u2192"},
	{L"rArr", 		L"\u21d2"},
	{L"rarrw", 		L"\u219d"},
	{L"ratail", 		L"\u291a"},
	{L"rAtail", 		L"\u291c"},
	{L"rationals", 		L"\u211a"},
	{L"ratio", 		L"\u2236"},
	{L"rbarr", 		L"\u290d"},
	{L"rBarr", 		L"\u290f"},
	{L"rbbrk", 		L"\u2773"},
	{L"rbrace", 		L"}"},
	{L"rbrack", 		L"]"},
	{L"rbrke", 		L"\u298c"},
	{L"rbrksld", 		L"\u298e"},
	{L"rbrkslu", 		L"\u2990"},
	{L"rcaron", 		L"\u0159"},
	{L"rcedil", 		L"\u0157"},
	{L"rceil", 		L"\u2309"},
	{L"rcub", 		L"}"},
	{L"rcy", 		L"\u0440"},
	{L"rdca", 		L"\u2937"},
	{L"rdldhar", 		L"\u2969"},
	{L"rdquor", 		L"\u201d"},
	{L"rdquo", 		L"\u201d"},
	{L"rdsh", 		L"\u21b3"},
	{L"realine", 		L"\u211b"},
	{L"realpart", 		L"\u211c"},
	{L"reals", 		L"\u211d"},
	{L"real", 		L"\u211c"},
	{L"rect", 		L"\u25ad"},
	{L"reg", 		L"\u00ae"},
	{L"rfisht", 		L"\u297d"},
	{L"rfloor", 		L"\u230b"},
	{L"rfr", 		L"\U0001d52f"},
	{L"rhard", 		L"\u21c1"},
	{L"rHar", 		L"\u2964"},
	{L"rharul", 		L"\u296c"},
	{L"rharu", 		L"\u21c0"},
	{L"rho", 		L"\u03c1"},
	{L"rhov", 		L"\u03f1"},
	{L"rightarrowtail", 	L"\u21a3"},
	{L"rightarrow", 	L"\u2192"},
	{L"rightharpoondown", 	L"\u21c1"},
	{L"rightharpoonup", 	L"\u21c0"},
	{L"rightleftarrows", 	L"\u21c4"},
	{L"rightleftharpoons", 	L"\u21cc"},
	{L"rightrightarrows", 	L"\u21c9"},
	{L"rightsquigarrow", 	L"\u219d"},
	{L"rightthreetimes", 	L"\u22cc"},
	{L"ring", 		L"\u02da"},
	{L"risingdotseq", 	L"\u2253"},
	{L"rlarr", 		L"\u21c4"},
	{L"rlhar", 		L"\u21cc"},
	{L"rlm", 		L"\u200f"},
	{L"rmoustache", 	L"\u23b1"},
	{L"rmoust", 		L"\u23b1"},
	{L"rnmid", 		L"\u2aee"},
	{L"roang", 		L"\u27ed"},
	{L"roarr", 		L"\u21fe"},
	{L"robrk", 		L"\u27e7"},
	{L"ropar", 		L"\u2986"},
	{L"ropf", 		L"\U0001d563"},
	{L"roplus", 		L"\u2a2e"},
	{L"rotimes", 		L"\u2a35"},
	{L"rpargt", 		L"\u2994"},
	{L"rpar", 		L")"},
	{L"rppolint", 		L"\u2a12"},
	{L"rrarr", 		L"\u21c9"},
	{L"rsaquo", 		L"\u203a"},
	{L"rscr", 		L"\U0001d4c7"},
	{L"rsh", 		L"\u21b1"},
	{L"rsqb", 		L"["},
	{L"rsquor", 		L"\u2019"},
	{L"rsquo", 		L"\u2019"},
	{L"rthree", 		L"\u22cc"},
	{L"rtimes", 		L"\u22ca"},
	{L"rtrie", 		L"\u22b5"},
	{L"rtrif", 		L"\u25b8"},
	{L"rtriltri", 		L"\u29ce"},
	{L"rtri", 		L"\u25b9"},
	{L"ruluhar", 		L"\u2968"},
	{L"rx", 		L"\u211e"},
	{L"sacute", 		L"\u015b"},
	{L"sbquo", 		L"\u201a"},
	{L"scap", 		L"\u2ab8"},
	{L"scaron", 		L"\u0161"},
	{L"sccue", 		L"\u227d"},
	{L"scedil", 		L"\u015f"},
	{L"sce", 		L"\u2ab0"},
	{L"scE", 		L"\u2ab4"},
	{L"scirc", 		L"\u015d"},
	{L"scnap", 		L"\u2aba"},
	{L"scnE", 		L"\u2ab6"},
	{L"scnsim", 		L"\u22e9"},
	{L"scpolint", 		L"\u2a13"},
	{L"scsim", 		L"\u227f"},
	{L"sc", 		L"\u227b"},
	{L"scy", 		L"\u0441"},
	{L"sdotb", 		L"\u22a1"},
	{L"sdote", 		L"\u2a66"},
	{L"sdot", 		L"\u22c5"},
	{L"searhk", 		L"\u2925"},
	{L"searrow", 		L"\u2198"},
	{L"searr", 		L"\u2198"},
	{L"seArr", 		L"\u21d8"},
	{L"sect", 		L"\u00a7"},
	{L"semi", 		L";"},
	{L"seswar", 		L"\u2929"},
	{L"setminus", 		L"\u2216"},
	{L"setmn", 		L"\u2216"},
	{L"sext", 		L"\u2736"},
	{L"sfrown", 		L"\u2322"},
	{L"sfr", 		L"\U0001d530"},
	{L"sharp", 		L"\u266f"},
	{L"shchcy", 		L"\u0449"},
	{L"shcy", 		L"\u0448"},
	{L"shortmid", 		L"\u2223"},
	{L"shortparallel", 	L"\u2225"},
	{L"shy", 		L"\u00ad"},
	{L"sigmaf", 		L"\u03c2"},
	{L"sigma", 		L"\u03c3"},
	{L"sigmav", 		L"\u03c2"},
	{L"simdot", 		L"\u2a6a"},
	{L"simeq", 		L"\u2243"},
	{L"sime", 		L"\u2243"},
	{L"simgE", 		L"\u2aa0"},
	{L"simg", 		L"\u2a9e"},
	{L"simlE", 		L"\u2a9f"},
	{L"siml", 		L"\u2a9d"},
	{L"simne", 		L"\u2246"},
	{L"simplus", 		L"\u2a24"},
	{L"simrarr", 		L"\u2972"},
	{L"sim", 		L"\u223c"},
	{L"slarr", 		L"\u2190"},
	{L"smallsetminus", 	L"\u2216"},
	{L"smashp", 		L"\u2a33"},
	{L"smeparsl", 		L"\u29e4"},
	{L"smid", 		L"\u2223"},
	{L"smile", 		L"\u2323"},
	{L"smtes", 		L"\u2AAC\uFE00"},
	{L"smte", 		L"\u2aac"},
	{L"smt", 		L"\u2aaa"},
	{L"softcy", 		L"\u044c"},
	{L"solbar", 		L"\u233f"},
	{L"solb", 		L"\u29c4"},
	{L"sol", 		L"/"},
	{L"sopf", 		L"\U0001d564"},
	{L"spades", 		L"\u2660"},
	{L"spadesuit", 		L"\u2660"},
	{L"spar", 		L"\u2225"},
	{L"sqcaps", 		L"\u2293"},
	{L"sqcap", 		L"\u2293"},
	{L"sqcups", 		L"\u2294\uFE00"},
	{L"sqcup", 		L"\u2294"},
	{L"sqsube", 		L"\u2291"},
	{L"sqsubseteq", 	L"\u2291"},
	{L"sqsubset", 		L"\u228f"},
	{L"sqsub", 		L"\u228f"},
	{L"sqsupe", 		L"\u2292"},
	{L"sqsupseteq", 	L"\u2292"},
	{L"sqsupset", 		L"\u2290"},
	{L"sqsup", 		L"\u2290"},
	{L"square", 		L"\u25a1"},
	{L"squarf", 		L"\u25aa"},
	{L"squf", 		L"\u25aa"},
	{L"squ", 		L"\u25a1"},
	{L"srarr", 		L"\u2192"},
	{L"sscr", 		L"\U0001d4c8"},
	{L"ssetmn", 		L"\u2216"},
	{L"ssmile", 		L"\u2323"},
	{L"sstarf", 		L"\u22c6"},
	{L"starf", 		L"\u2605"},
	{L"star", 		L"\u2606"},
	{L"straightepsilon", 	L"\u03f5"},
	{L"straightphi", 	L"\u03d5"},
	{L"strns", 		L"\u00af"},
	{L"subdot", 		L"\u2abd"},
	{L"subedot", 		L"\u2ac3"},
	{L"sube", 		L"\u2286"},
	{L"subE", 		L"\u2ac5"},
	{L"submult", 		L"\u2ac1"},
	{L"subne", 		L"\u228a"},
	{L"subnE", 		L"\u2acb"},
	{L"subplus", 		L"\u2abf"},
	{L"subrarr", 		L"\u2979"},
	{L"subseteqq", 		L"\u2ac5"},
	{L"subseteq", 		L"\u2286"},
	{L"subsetneqq", 	L"\u2acb"},
	{L"subsetneq", 		L"\u228a"},
	{L"subset", 		L"\u2282"},
	{L"subsim", 		L"\u2ac7"},
	{L"subsub", 		L"\u2ad5"},
	{L"subsup", 		L"\u2ad3"},
	{L"sub", 		L"\u2282"},
	{L"succapprox", 	L"\u2ab8"},
	{L"succcurlyeq", 	L"\u227d"},
	{L"succeq", 		L"\u2ab0"},
	{L"succnapprox", 	L"\u2aba"},
	{L"succneqq", 		L"\u2ab6"},
	{L"succnsim", 		L"\u22e9"},
	{L"succsim", 		L"\u227f"},
	{L"succ", 		L"\u227b"},
	{L"sum", 		L"\u2211"},
	{L"sung", 		L"\u266a"},
	{L"supdot", 		L"\u2abe"},
	{L"supdsub", 		L"\u2ad8"},
	{L"supedot", 		L"\u2ac4"},
	{L"supe", 		L"\u2287"},
	{L"supE", 		L"\u2ac6"},
	{L"suphsol", 		L"\u27c9"},
	{L"suphsub", 		L"\u2ad7"},
	{L"suplarr", 		L"\u297b"},
	{L"supmult", 		L"\u2ac2"},
	{L"supne", 		L"\u228b"},
	{L"supnE", 		L"\u2acc"},
	{L"supplus", 		L"\u2ac0"},
	{L"supseteqq", 		L"\u2ac6"},
	{L"supseteq", 		L"\u2287"},
	{L"supsetneqq", 	L"\u2acc"},
	{L"supsetneq", 		L"\u228b"},
	{L"supset", 		L"\u2283"},
	{L"supsim", 		L"\u2ac8"},
	{L"supsub", 		L"\u2ad4"},
	{L"supsup", 		L"\u2ad6"},
	{L"sup", 		L"\u2283"},
	{L"sup1",		L"\u00B9"},
	{L"sup2",		L"\u00B2"},
	{L"sup3",		L"\u00B3"},
	{L"swarhk", 		L"\u2926"},
	{L"swarrow", 		L"\u2199"},
	{L"swarr", 		L"\u2199"},
	{L"swArr", 		L"\u21d9"},
	{L"swnwar", 		L"\u292a"},
	{L"szlig", 		L"\u00df"},
	{L"target", 		L"\u2316"},
	{L"tau", 		L"\u03c4"},
	{L"tbrk", 		L"\u23b4"},
	{L"tcaron", 		L"\u0165"},
	{L"tcedil", 		L"\u0163"},
	{L"tcy", 		L"\u0442"},
	{L"tdot", 		L"\u20db"},
	{L"telrec", 		L"\u2315"},
	{L"tfr", 		L"\U0001d531"},
	{L"therefore", 		L"\u2234"},
	{L"thetasym", 		L"\u03d1"},
	{L"theta", 		L"\u03b8"},
	{L"thetav", 		L"\u03d1"},
	{L"thickapprox", 	L"\u2248"},
	{L"thicksim", 		L"\u223c"},
	{L"thinsp", 		L"\u2009"},
	{L"thkap", 		L"\u2248"},
	{L"thksim", 		L"\u223c"},
	{L"thorn", 		L"\u00fe"},
	{L"tilde", 		L"\u02dc"},
	{L"timesbar", 		L"\u2a31"},
	{L"timesb", 		L"\u22a0"},
	{L"timesd", 		L"\u2a30"},
	{L"times", 		L"\u00d7"},
	{L"tint", 		L"\u222d"},
	{L"toea", 		L"\u2928"},
	{L"topbot", 		L"\u2336"},
	{L"topcir", 		L"\u2af1"},
	{L"topfork", 		L"\u2ada"},
	{L"topf", 		L"\U0001d565"},
	{L"top", 		L"\u22a4"},
	{L"tosa", 		L"\u2929"},
	{L"tprime", 		L"\u2034"},
	{L"trade", 		L"\u2122"},
	{L"triangledown", 	L"\u25bf"},
	{L"trianglelefteq", 	L"\u22b4"},
	{L"triangleleft", 	L"\u25c3"},
	{L"triangleq", 		L"\u225c"},
	{L"trianglerighteq", 	L"\u22b5"},
	{L"triangleright", 	L"\u25b9"},
	{L"triangle", 		L"\u25b5"},
	{L"tridot", 		L"\u25ec"},
	{L"trie", 		L"\u225c"},
	{L"triminus", 		L"\u2a3a"},
	{L"triplus", 		L"\u2a39"},
	{L"trisb", 		L"\u29cd"},
	{L"tritime", 		L"\u2a3b"},
	{L"trpezium", 		L"\u23e2"},
	{L"tscr", 		L"\U0001d4c9"},
	{L"tscy", 		L"\u0446"},
	{L"tshcy", 		L"\u045b"},
	{L"tstrok", 		L"\u0167"},
	{L"twixt", 		L"\u226c"},
	{L"twoheadleftarrow", 	L"\u219e"},
	{L"twoheadrightarrow", 	L"\u21a0"},
	{L"uacute", 		L"\u00fa"},
	{L"uarr", 		L"\u2191"},
	{L"uArr", 		L"\u21d1"},
	{L"ubrcy", 		L"\u045e"},
	{L"ubreve", 		L"\u016d"},
	{L"ucirc", 		L"\u00fb"},
	{L"ucy", 		L"\u0443"},
	{L"udarr", 		L"\u21c5"},
	{L"udblac", 		L"\u0171"},
	{L"udhar", 		L"\u296e"},
	{L"ufisht", 		L"\u297e"},
	{L"ufr", 		L"\U0001d532"},
	{L"ugrave", 		L"\u00f9"},
	{L"uharl", 		L"\u21bf"},
	{L"uharr", 		L"\u21be"},
	{L"uHar", 		L"\u2963"},
	{L"uhblk", 		L"\u2580"},
	{L"ulcorner", 		L"\u231c"},
	{L"ulcorn", 		L"\u231c"},
	{L"ulcrop", 		L"\u230f"},
	{L"ultri", 		L"\u25f8"},
	{L"umacr", 		L"\u016b"},
	{L"uml", 		L"\u00a8"},
	{L"uogon", 		L"\u0173"},
	{L"uopf", 		L"\U0001d566"},
	{L"uparrow", 		L"\u2191"},
	{L"updownarrow", 	L"\u2195"},
	{L"upharpoonleft", 	L"\u21bf"},
	{L"upharpoonright", 	L"\u21be"},
	{L"uplus", 		L"\u228e"},
	{L"upsih", 		L"\u03d2"},
	{L"upsilon", 		L"\u03c5"},
	{L"upsi", 		L"\u03c5"},
	{L"upuparrows", 	L"\u21c8"},
	{L"urcorner", 		L"\u231d"},
	{L"urcorn", 		L"\u231d"},
	{L"urcrop", 		L"\u230e"},
	{L"uring", 		L"\u016f"},
	{L"urtri", 		L"\u25f9"},
	{L"uscr", 		L"\U0001d4ca"},
	{L"utdot", 		L"\u22f0"},
	{L"utilde", 		L"\u0169"},
	{L"utrif", 		L"\u25b4"},
	{L"utri", 		L"\u25b5"},
	{L"uuarr", 		L"\u21c8"},
	{L"uuml", 		L"\u00fc"},
	{L"uwangle", 		L"\u29a7"},
	{L"vangrt", 		L"\u299c"},
	{L"varepsilon", 	L"\u03f5"},
	{L"varkappa", 		L"\u03f0"},
	{L"varnothing", 	L"\u2205"},
	{L"varphi", 		L"\u03d5"},
	{L"varpi", 		L"\u03d6"},
	{L"varpropto", 		L"\u221d"},
	{L"varrho", 		L"\u03f1"},
	{L"varr", 		L"\u2195"},
	{L"vArr", 		L"\u21d5"},
	{L"varsigma", 		L"\u03c2"},
	{L"varsubsetneqq", 	L"\u2ACB\uFE00"},
	{L"varsubsetneq", 	L"\u228A\uFE00"},
	{L"varsupsetneqq", 	L"\u2ACC\uFE00"},
	{L"varsupsetneq", 	L"\u228B\u0FE00"},
	{L"vartheta", 		L"\u03d1"},
	{L"vartriangleleft", 	L"\u22b2"},
	{L"vartriangleright", 	L"\u22b3"},
	{L"vBar", 		L"\u2ae8"},
	{L"vBarv", 		L"\u2ae9"},
	{L"vcy", 		L"\u0432"},
	{L"vdash", 		L"\u22a2"},
	{L"vDash", 		L"\u22a8"},
	{L"veebar", 		L"\u22bb"},
	{L"veeeq", 		L"\u225a"},
	{L"vee", 		L"\u2228"},
	{L"vellip", 		L"\u22ee"},
	{L"verbar", 		L"|"},
	{L"vert", 		L"|"},
	{L"vfr", 		L"\U0001d533"},
	{L"vltri", 		L"\u22b2"},
	{L"vnsub", 		L"\u20D2\u2282"},
	{L"vnsup", 		L"\u20D2\u2283"},
	{L"vopf", 		L"\U0001d567"},
	{L"vprop", 		L"\u221d"},
	{L"vrtri", 		L"\u22b3"},
	{L"vscr", 		L"\U0001d4cb"},
	{L"vsubne", 		L"\u228A\uFE00"},
	{L"vsubnE", 		L"\u2ACB\uFE00"},
	{L"vsupne", 		L"\u228B\uFE00"},
	{L"vsupnE", 		L"\u2ACC\uFE00"},
	{L"vzigzag", 		L"\u299a"},
	{L"wcirc", 		L"\u0175"},
	{L"wedbar", 		L"\u2a5f"},
	{L"wedgeq", 		L"\u2259"},
	{L"wedge", 		L"\u2227"},
	{L"weierp", 		L"\u2118"},
	{L"wfr", 		L"\U0001d534"},
	{L"wopf", 		L"\U0001d568"},
	{L"wp", 		L"\u2118"},
	{L"wreath", 		L"\u2240"},
	{L"wr", 		L"\u2240"},
	{L"wscr", 		L"\U0001d4cc"},
	{L"xcap", 		L"\u22c2"},
	{L"xcirc", 		L"\u25ef"},
	{L"xcup", 		L"\u22c3"},
	{L"xdtri", 		L"\u25bd"},
	{L"xfr", 		L"\U0001d535"},
	{L"xharr", 		L"\u27f7"},
	{L"xhArr", 		L"\u27fa"},
	{L"xi", 		L"\u03be"},
	{L"xlarr", 		L"\u27f5"},
	{L"xlArr", 		L"\u27f8"},
	{L"xmap", 		L"\u27fc"},
	{L"xnis", 		L"\u22fb"},
	{L"xodot", 		L"\u2a00"},
	{L"xopf", 		L"\U0001d569"},
	{L"xoplus", 		L"\u2a01"},
	{L"xotime", 		L"\u2a02"},
	{L"xrarr", 		L"\u27f6"},
	{L"xrArr", 		L"\u27f9"},
	{L"xscr", 		L"\U0001d4cd"},
	{L"xsqcup", 		L"\u2a06"},
	{L"xuplus", 		L"\u2a04"},
	{L"xutri", 		L"\u25b3"},
	{L"xvee", 		L"\u22c1"},
	{L"xwedge", 		L"\u22c0"},
	{L"yacute", 		L"\u00fd"},
	{L"yacy", 		L"\u044f"},
	{L"ycirc", 		L"\u0177"},
	{L"ycy", 		L"\u044b"},
	{L"yen", 		L"\u00a5"},
	{L"yfr", 		L"\U0001d536"},
	{L"yicy", 		L"\u0457"},
	{L"yopf", 		L"\U0001d56a"},
	{L"yscr", 		L"\U0001d4ce"},
	{L"yucy", 		L"\u044e"},
	{L"yuml", 		L"\u00ff"},
	{L"zacute", 		L"\u017a"},
	{L"zcaron", 		L"\u017e"},
	{L"zcy", 		L"\u0437"},
	{L"zdot", 		L"\u017c"},
	{L"zeetrf", 		L"\u2128"},
	{L"zeta", 		L"\u03b6"},
	{L"zfr", 		L"\U0001d537"},
	{L"zhcy", 		L"\u0436"},
	{L"zigrarr", 		L"\u21dd"},
	{L"zopf", 		L"\U0001d56b"},
	{L"zscr", 		L"\U0001d4cf"},
	{L"zwj", 		L"\u200d"},
	{L"zwnj", 		L"\u200c"},
	{L"Aacute", 		L"\u00c1"},
	{L"Abreve", 		L"\u0102"},
	{L"Acirc", 		L"\u00c2"},
	{L"Acy", 		L"\u0410"},
	{L"AElig", 		L"\u00c6"},
	{L"Afr", 		L"\U0001d504"},
	{L"Agrave", 		L"\u00c0"},
	{L"Alpha", 		L"\u0391"},
	{L"Amacr", 		L"\u0100"},
	{L"AMP", 		L"&"},
	{L"And", 		L"\u2a53"},
	{L"Aogon", 		L"\u0104"},
	{L"Aopf", 		L"\U0001d538"},
	{L"ApplyFunction", 	L"\u2061"},
	{L"Aring", 		L"\u00c5"},
	{L"Ascr", 		L"\U0001d49c"},
	{L"Assign", 		L"\u2254"},
	{L"Atilde", 		L"\u00c3"},
	{L"Auml", 		L"\u00c4"},
	{L"Backslash", 		L"\u2216"},
	{L"Barv", 		L"\u2ae7"},
	{L"Barwed", 		L"\u2306"},
	{L"Bcy", 		L"\u0411"},
	{L"Because", 		L"\u2235"},
	{L"Bernoullis", 	L"\u212c"},
	{L"Beta", 		L"\u0392"},
	{L"Bfr", 		L"\U0001d505"},
	{L"Bopf", 		L"\U0001d539"},
	{L"Breve", 		L"\u02d8"},
	{L"Bscr", 		L"\u212c"},
	{L"Bumpeq", 		L"\u224e"},
	{L"Cacute", 		L"\u0106"},
	{L"CapitalDifferentialD", 	L"\u2145"},
	{L"Cap", 		L"\u22d2"},
	{L"Cayleys", 		L"\u212d"},
	{L"Ccaron", 		L"\u010c"},
	{L"Ccedil", 		L"\u00c7"},
	{L"Ccirc", 		L"\u0108"},
	{L"Cconint", 		L"\u2230"},
	{L"Cdot", 		L"\u010a"},
	{L"Cedilla", 		L"\u00b8"},
	{L"CenterDot", 		L"\u00b7"},
	{L"Cfr", 		L"\u212d"},
	{L"CHcy", 		L"\u0427"},
	{L"Chi", 		L"\u03a7"},
	{L"CircleDot", 		L"\u2299"},
	{L"CircleMinus", 	L"\u2296"},
	{L"CirclePlus", 	L"\u2295"},
	{L"CircleTimes", 	L"\u2297"},
	{L"ClockwiseContourIntegral", 	L"\u2232"},
	{L"CloseCurlyDoubleQuote", 	L"\u201d"},
	{L"CloseCurlyQuote", 		L"\u2019"},
	{L"Colone", 		L"\u2a74"},
	{L"Colon", 		L"\u2237"},
	{L"Congruent", 		L"\u2261"},
	{L"Conint", 		L"\u222f"},
	{L"ContourIntegral", 	L"\u222e"},
	{L"Copf", 		L"\u2102"},
	{L"Coproduct", 		L"\u2210"},
	{L"COPY", 		L"\u00a9"},
	{L"CounterClockwiseContourIntegral", 		L"\u2233"},
	{L"Cross", 		L"\u2a2f"},
	{L"Cscr", 		L"\U0001d49e"},
	{L"CupCap", 		L"\u224d"},
	{L"Cup", 		L"\u22d3"},
	{L"Dagger", 		L"\u2021"},
	{L"Darr", 		L"\u21a1"},
	{L"Dashv", 		L"\u2ae4"},
	{L"Dcaron", 		L"\u010e"},
	{L"Dcy", 		L"\u0414"},
	{L"DDotrahd", 		L"\u2911"},
	{L"DD", 		L"\u2145"},
	{L"Delta", 		L"\u0394"},
	{L"Del", 		L"\u2207"},
	{L"Dfr", 		L"\U0001d507"},
	{L"DiacriticalAcute", 	L"\u00b4"},
	{L"DiacriticalDot", 	L"\u02d9"},
	{L"DiacriticalDoubleAcute", 	L"\u02dd"},
	{L"DiacriticalGrave", 	L"\u0060"},
	{L"DiacriticalTilde", 	L"\u02dc"},
	{L"Diamond", 		L"\u22c4"},
	{L"DifferentialD", 	L"\u2146"},
	{L"DJcy", 		L"\u0402"},
	{L"Dopf", 		L"\U0001d53b"},
	{L"DotDot", 		L"\u20dc"},
	{L"DotEqual", 		L"\u2250"},
	{L"Dot", 		L"\u00a8"},
	{L"DoubleContourIntegral", 	L"\u222f"},
	{L"DoubleDot", 		L"\u00a8"},
	{L"DoubleDownArrow", 	L"\u21d3"},
	{L"DoubleLeftArrow", 	L"\u21d0"},
	{L"DoubleLeftRightArrow", 	L"\u21d4"},
	{L"DoubleLeftTee", 	L"\u2ae4"},
	{L"DoubleLongLeftArrow", 	L"\u27f8"},
	{L"DoubleLongLeftRightArrow", 	L"\u27fa"},
	{L"DoubleLongRightArrow", 	L"\u27f9"},
	{L"DoubleRightArrow", 		L"\u21d2"},
	{L"DoubleRightTee", 		L"\u22a8"},
	{L"DoubleUpArrow", 		L"\u21d1"},
	{L"DoubleUpDownArrow", 		L"\u21d5"},
	{L"DoubleVerticalBar", 		L"\u2225"},
	{L"DownArrowBar", 		L"\u2913"},
	{L"DownArrow", 		L"\u2193"},
	{L"Downarrow", 		L"\u21d3"},
	{L"DownArrowUpArrow", 	L"\u21f5"},
	{L"DownBreve", 		L"\u0311"},
	{L"DownLeftRightVector", 	L"\u2950"},
	{L"DownLeftTeeVector", 		L"\u295e"},
	{L"DownLeftVectorBar", 		L"\u2956"},
	{L"DownLeftVector", 		L"\u21bd"},
	{L"DownRightTeeVector", 	L"\u295f"},
	{L"DownRightVectorBar", 	L"\u2957"},
	{L"DownRightVector", 		L"\u21c1"},
	{L"DownTeeArrow", 		L"\u21a7"},
	{L"DownTee", 		L"\u22a4"},
	{L"Dscr", 		L"\U0001d49f"},
	{L"DScy", 		L"\u0405"},
	{L"Dstrok", 		L"\u0110"},
	{L"DZcy", 		L"\u040f"},
	{L"Eacute", 		L"\u00c9"},
	{L"Ecaron", 		L"\u011a"},
	{L"Ecirc", 		L"\u00ca"},
	{L"Ecy", 		L"\u042d"},
	{L"Edot", 		L"\u0116"},
	{L"Efr", 		L"\U0001d508"},
	{L"Egrave", 		L"\u00c8"},
	{L"Element", 		L"\u2208"},
	{L"Emacr", 		L"\u0112"},
	{L"EmptySmallSquare", 		L"\u25fb"},
	{L"EmptyVerySmallSquare", 	L"\u25ab"},
	{L"ENG", 		L"\u014a"},
	{L"Eogon", 		L"\u0118"},
	{L"Eopf", 		L"\U0001d53c"},
	{L"Epsilon", 		L"\u0395"},
	{L"EqualTilde", 	L"\u2242"},
	{L"Equal", 		L"\u2a75"},
	{L"Equilibrium", 	L"\u21cc"},
	{L"Escr", 		L"\u2130"},
	{L"Esim", 		L"\u2a73"},
	{L"Eta", 		L"\u0397"},
	{L"ETH", 		L"\u00d0"},
	{L"Euml", 		L"\u00cb"},
	{L"Exists", 		L"\u2203"},
	{L"ExponentialE", 	L"\u2147"},
	{L"Fcy", 		L"\u0424"},
	{L"Ffr", 		L"\U0001d509"},
	{L"FilledSmallSquare", 	L"\u25fc"},
	{L"FilledVerySmallSquare", 	L"\u25aa"},
	{L"Fopf", 		L"\U0001d53d"},
	{L"ForAll", 		L"\u2200"},
	{L"Fouriertrf", 	L"\u2131"},
	{L"Fscr", 		L"\u2131"},
	{L"Gammad", 		L"\u03dc"},
	{L"Gamma", 		L"\u0393"},
	{L"Gbreve", 		L"\u011e"},
	{L"Gcedil", 		L"\u0122"},
	{L"Gcirc", 		L"\u011c"},
	{L"Gcy", 		L"\u0413"},
	{L"Gdot", 		L"\u0120"},
	{L"Gfr", 		L"\U0001d50a"},
	{L"Gg", 		L"\u22d9"},
	{L"GJcy", 		L"\u0403"},
	{L"Gopf", 		L"\U0001d53e"},
	{L"GreaterEqualLess", 	L"\u22db"},
	{L"GreaterEqual", 	L"\u2265"},
	{L"GreaterFullEqual", 	L"\u2267"},
	{L"GreaterGreater", 	L"\u2aa2"},
	{L"GreaterLess", 	L"\u2277"},
	{L"GreaterSlantEqual", 	L"\u2a7e"},
	{L"GreaterTilde", 	L"\u2273"},
	{L"Gscr", 		L"\U0001d4a2"},
	{L"GT", 		L">"},
	{L"Gt", 		L"\u226b"},
	{L"Hacek", 		L"\u02c7"},
	{L"HARDcy", 		L"\u042a"},
	{L"Hat", 		L"^"},
	{L"Hcirc", 		L"\u0124"},
	{L"Hfr", 		L"\u210c"},
	{L"HilbertSpace", 	L"\u210b"},
	{L"Hopf", 		L"\u210d"},
	{L"HorizontalLine", 	L"\u2500"},
	{L"Hscr", 		L"\u210b"},
	{L"Hstrok", 		L"\u0126"},
	{L"HumpDownHump", 	L"\u224e"},
	{L"HumpEqual", 		L"\u224f"},
	{L"Iacute", 		L"\u00cd"},
	{L"Icirc", 		L"\u00ce"},
	{L"Icy", 		L"\u0418"},
	{L"Idot", 		L"\u0130"},
	{L"IEcy", 		L"\u0415"},
	{L"Ifr", 		L"\u2111"},
	{L"Igrave", 		L"\u00cc"},
	{L"IJlig", 		L"\u0132"},
	{L"Imacr", 		L"\u012a"},
	{L"ImaginaryI", 	L"\u2148"},
	{L"Implies", 		L"\u21d2"},
	{L"Im", 		L"\u2111"},
	{L"Integral", 		L"\u222b"},
	{L"Intersection", 	L"\u22c2"},
	{L"Int", 		L"\u222c"},
	{L"InvisibleComma", 	L"\u2063"},
	{L"InvisibleTimes", 	L"\u2062"},
	{L"IOcy", 		L"\u0401"},
	{L"Iogon", 		L"\u012e"},
	{L"Iopf", 		L"\U0001d540"},
	{L"Iota", 		L"\u0399"},
	{L"Iscr", 		L"\u2110"},
	{L"Itilde", 		L"\u0128"},
	{L"Iukcy", 		L"\u0406"},
	{L"Iuml", 		L"\u00cf"},
	{L"Jcirc", 		L"\u0134"},
	{L"Jcy", 		L"\u0419"},
	{L"Jfr", 		L"\U0001d50d"},
	{L"Jopf", 		L"\U0001d541"},
	{L"Jscr", 		L"\U0001d4a5"},
	{L"Jsercy", 		L"\u0408"},
	{L"Jukcy", 		L"\u0404"},
	{L"Kappa", 		L"\u039a"},
	{L"Kcedil", 		L"\u0136"},
	{L"Kcy", 		L"\u041a"},
	{L"Kfr", 		L"\U0001d50e"},
	{L"KHcy", 		L"\u0425"},
	{L"KJcy", 		L"\u040c"},
	{L"Kopf", 		L"\U0001d542"},
	{L"Kscr", 		L"\U0001d4a6"},
	{L"Lacute", 		L"\u0139"},
	{L"Lambda", 		L"\u039b"},
	{L"Lang", 		L"\u27ea"},
	{L"Laplacetrf", 	L"\u2112"},
	{L"Larr", 		L"\u219e"},
	{L"Lcaron", 		L"\u013d"},
	{L"Lcedil", 		L"\u013b"},
	{L"Lcy", 		L"\u041b"},
	{L"LeftAngleBracket", 	L"\u27e8"},
	{L"LeftArrowBar", 	L"\u21e4"},
	{L"LeftArrowRightArrow", 	L"\u21c6"},
	{L"LeftArrow", 		L"\u2190"},
	{L"Leftarrow", 		L"\u21d0"},
	{L"LeftCeiling", 	L"\u2308"},
	{L"LeftDoubleBracket", 	L"\u27e6"},
	{L"LeftDownTeeVector", 	L"\u2961"},
	{L"LeftDownVectorBar", 	L"\u2959"},
	{L"LeftDownVector", 	L"\u21c3"},
	{L"LeftFloor", 		L"\u230a"},
	{L"LeftRightArrow", 	L"\u2194"},
	{L"Leftrightarrow", 	L"\u21d4"},
	{L"LeftRightVector", 	L"\u294e"},
	{L"LeftTeeArrow", 	L"\u21a4"},
	{L"LeftTee", 		L"\u22a3"},
	{L"LeftTeeVector", 	L"\u295a"},
	{L"LeftTriangleBar", 	L"\u29cf"},
	{L"LeftTriangleEqual", 	L"\u22b4"},
	{L"LeftTriangle", 	L"\u22b2"},
	{L"LeftUpDownVector", 	L"\u2951"},
	{L"LeftUpTeeVector", 	L"\u2960"},
	{L"LeftUpVectorBar", 	L"\u2958"},
	{L"LeftUpVector", 	L"\u21bf"},
	{L"LeftVectorBar", 	L"\u2952"},
	{L"LeftVector", 	L"\u21bc"},
	{L"LessEqualGreater", 	L"\u22da"},
	{L"LessFullEqual", 	L"\u2266"},
	{L"LessGreater", 	L"\u2276"},
	{L"LessLess", 		L"\u2aa1"},
	{L"LessSlantEqual", 	L"\u2a7d"},
	{L"LessTilde", 		L"\u2272"},
	{L"Lfr", 		L"\U0001d50f"},
	{L"LJcy", 		L"\u0409"},
	{L"Lleftarrow", 	L"\u21da"},
	{L"Ll", 		L"\u22d8"},
	{L"Lmidot", 		L"\u013f"},
	{L"LongLeftArrow", 	L"\u27f5"},
	{L"Longleftarrow", 	L"\u27f8"},
	{L"LongLeftRightArrow", 	L"\u27f7"},
	{L"Longleftrightarrow", 	L"\u27fa"},
	{L"LongRightArrow", 	L"\u27f6"},
	{L"Longrightarrow", 	L"\u27f9"},
	{L"Lopf", 		L"\U0001d543"},
	{L"LowerLeftArrow", 	L"\u2199"},
	{L"LowerRightArrow", 	L"\u2198"},
	{L"Lscr", 		L"\u2112"},
	{L"Lsh", 		L"\u21b0"},
	{L"Lstrok", 		L"\u0141"},
	{L"LT", 		L"<"},
	{L"Lt", 		L"\u226a"},
	{L"Map", 		L"\u2905"},
	{L"Mcy", 		L"\u041c"},
	{L"MediumSpace", 	L"\u205f"},
	{L"Mellintrf", 		L"\u2133"},
	{L"Mfr", 		L"\U0001d510"},
	{L"MinusPlus", 		L"\u2213"},
	{L"Mopf", 		L"\U0001d544"},
	{L"Mscr", 		L"\u2133"},
	{L"Mu", 		L"\u039c"},
	{L"Nacute", 		L"\u0143"},
	{L"Ncaron", 		L"\u0147"},
	{L"Ncedil", 		L"\u0145"},
	{L"Ncy", 		L"\u041d"},
	{L"NegativeMediumSpace", 	L"\u200b"},
	{L"NegativeThickSpace", 	L"\u200b"},
	{L"NegativeThinSpace", 		L"\u200b"},
	{L"NegativeVeryThinSpace", 	L"\u200b"},
	{L"NestedGreaterGreater", 	L"\u226b"},
	{L"NestedLessLess", 		L"\u226a"},
	{L"NewLine", 		L"\n"},
	{L"Nfr", 		L"\U0001d511"},
	{L"NJcy", 		L"\u040a"},
	{L"NoBreak", 		L"\u2060"},
	{L"NonBreakingSpace", 	L"\u00a0"},
	{L"Nopf", 		L"\u2115"},
	{L"NotCongruent", 	L"\u2262"},
	{L"NotCupCap", 		L"\u226d"},
	{L"NotDoubleVerticalBar", 	L"\u2226"},
	{L"NotElement", 	L"\u2209"},
	{L"NotEqualTilde", 	L"\u2242"},
	{L"NotEqual", 		L"\u2260"},
	{L"NotExists", 		L"\u2204"},
	{L"NotGreaterEqual", 	L"\u2271"},
	{L"NotGreaterFullEqual", 	L"\u2267"},
	{L"NotGreaterGreater", 		L"\u226b"},
	{L"NotGreaterLess", 		L"\u2279"},
	{L"NotGreaterSlantEqual", 	L"\u2a7e"},
	{L"NotGreaterTilde", 		L"\u2275"},
	{L"NotGreater", 		L"\u226f"},
	{L"NotHumpDownHump", 		L"\u224e"},
	{L"NotHumpEqual", 		L"\u224f"},
	{L"NotLeftTriangleBar", 	L"\u29cf"},
	{L"NotLeftTriangleEqual", 	L"\u22ec"},
	{L"NotLeftTriangle", 		L"\u22ea"},
	{L"NotLessEqual", 		L"\u2270"},
	{L"NotLessGreater", 		L"\u2278"},
	{L"NotLessLess", 		L"\u226a"},
	{L"NotLessSlantEqual", 		L"\u2a7d"},
	{L"NotLessTilde", 		L"\u2274"},
	{L"NotLess", 		L"\u226e"},
	{L"NotNestedGreaterGreater", 	L"\u2aa2"},
	{L"NotNestedLessLess", 		L"\u2aa1"},
	{L"NotPrecedesEqual", 		L"\u2aaf"},
	{L"NotPrecedesSlantEqual", 	L"\u22e0"},
	{L"NotPrecedes", 		L"\u2280"},
	{L"NotReverseElement", 		L"\u220c"},
	{L"NotRightTriangleBar", 	L"\u29d0"},
	{L"NotRightTriangleEqual", 	L"\u22ed"},
	{L"NotRightTriangle", 		L"\u22eb"},
	{L"NotSquareSubsetEqual", 	L"\u22e2"},
	{L"NotSquareSubset", 		L"\u228f"},
	{L"NotSquareSupersetEqual", 	L"\u22e3"},
	{L"NotSquareSuperset", 		L"\u2290"},
	{L"NotSubsetEqual", 		L"\u2288"},
	{L"NotSubset", 		L"\u2282"},
	{L"NotSucceedsEqual", 		L"\u2ab0"},
	{L"NotSucceedsSlantEqual", 	L"\u22e1"},
	{L"NotSucceedsTilde", 		L"\u227f"},
	{L"NotSucceeds", 		L"\u2281"},
	{L"NotSupersetEqual", 		L"\u2289"},
	{L"NotSuperset", 		L"\u2283"},
	{L"NotTildeEqual", 		L"\u2244"},
	{L"NotTildeFullEqual", 		L"\u2247"},
	{L"NotTildeTilde", 		L"\u2249"},
	{L"NotTilde", 		L"\u2241"},
	{L"Not", 		L"\u2aec"},
	{L"NotVerticalBar", 	L"\u2224"},
	{L"Nscr", 		L"\U0001d4a9"},
	{L"Ntilde", 		L"\u00d1"},
	{L"Nu", 		L"\u039d"},
	{L"Oacute", 		L"\u00d3"},
	{L"Ocirc", 		L"\u00d4"},
	{L"Ocy", 		L"\u041e"},
	{L"Odblac", 		L"\u0150"},
	{L"OElig", 		L"\u0152"},
	{L"Ofr", 		L"\U0001d512"},
	{L"Ograve", 		L"\u00d2"},
	{L"Omacr", 		L"\u014c"},
	{L"Omega", 		L"\u03a9"},
	{L"Omicron", 		L"\u039f"},
	{L"Oopf", 		L"\U0001d546"},
	{L"OpenCurlyDoubleQuote", 	L"\u201c"},
	{L"OpenCurlyQuote", 		L"\u2018"},
	{L"Or", 		L"\u2a54"},
	{L"Oscr", 		L"\U0001d4aa"},
	{L"Oslash", 		L"\u00d8"},
	{L"Otilde", 		L"\u00d5"},
	{L"Otimes", 		L"\u2a37"},
	{L"Ouml", 		L"\u00d6"},
	{L"OverBar", 		L"\u203e"},
	{L"OverBrace", 		L"\u23de"},
	{L"OverBracket", 	L"\u23b4"},
	{L"OverParenthesis", 	L"\u23dc"},
	{L"PartialD", 		L"\u2202"},
	{L"Pcy", 		L"\u041f"},
	{L"Pfr", 		L"\U0001d513"},
	{L"Phi", 		L"\u03a6"},
	{L"Pi", 		L"\u03a0"},
	{L"PlusMinus", 		L"\u00b1"},
	{L"Poincareplane", 	L"\u210c"},
	{L"Popf", 		L"\u2119"},
	{L"PrecedesEqual", 	L"\u2aaf"},
	{L"PrecedesSlantEqual", 	L"\u227c"},
	{L"PrecedesTilde", 		L"\u227e"},
	{L"Precedes", 		L"\u227a"},
	{L"Prime", 		L"\u2033"},
	{L"Product", 		L"\u220f"},
	{L"Proportional", 	L"\u221d"},
	{L"Proportion", 	L"\u2237"},
	{L"Pr", 		L"\u2abb"},
	{L"Pscr", 		L"\U0001d4ab"},
	{L"Psi", 		L"\u03a8"},
	{L"Qfr", 		L"\U0001d514"},
	{L"Qopf", 		L"\u211a"},
	{L"Qscr", 		L"\U0001d4ac"},
	{L"QUOT", 		L"\""},
	{L"Racute", 		L"\u0154"},
	{L"Rang", 		L"\u27eb"},
	{L"Rarrtl", 		L"\u2916"},
	{L"Rarr", 		L"\u21a0"},
	{L"RBarr", 		L"\u2910"},
	{L"Rcaron", 		L"\u0158"},
	{L"Rcedil", 		L"\u0156"},
	{L"Rcy", 		L"\u0420"},
	{L"REG", 		L"\u00ae"},
	{L"Re", 		L"\u211c"},
	{L"ReverseElement", 		L"\u220b"},
	{L"ReverseEquilibrium", 	L"\u21cb"},
	{L"ReverseUpEquilibrium", 	L"\u296f"},
	{L"Rfr", 		L"\u211c"},
	{L"Rho", 		L"\u03a1"},
	{L"RightAngleBracket", 		L"\u27e9"},
	{L"RightArrowBar", 		L"\u21e5"},
	{L"RightArrowLeftArrow", 	L"\u21c4"},
	{L"RightArrow", 		L"\u2192"},
	{L"Rightarrow", 		L"\u21d2"},
	{L"RightCeiling", 		L"\u2309"},
	{L"RightDoubleBracket", 	L"\u27e7"},
	{L"RightDownTeeVector", 	L"\u295d"},
	{L"RightDownVectorBar", 	L"\u2955"},
	{L"RightDownVector", 		L"\u21c2"},
	{L"RightFloor", 		L"\u230b"},
	{L"RightTeeArrow", 		L"\u21a6"},
	{L"RightTee", 		L"\u22a2"},
	{L"RightTeeVector", 		L"\u295b"},
	{L"RightTriangleBar", 		L"\u29d0"},
	{L"RightTriangleEqual", 	L"\u22b5"},
	{L"RightTriangle", 		L"\u22b3"},
	{L"RightUpDownVector", 		L"\u294f"},
	{L"RightUpTeeVector", 		L"\u295c"},
	{L"RightUpVectorBar", 		L"\u2954"},
	{L"RightUpVector", 		L"\u21be"},
	{L"RightVectorBar", 		L"\u2953"},
	{L"RightVector", 		L"\u21c0"},
	{L"Ropf", 		L"\u211d"},
	{L"RoundImplies", 	L"\u2970"},
	{L"Rrightarrow", 	L"\u21db"},
	{L"Rscr", 		L"\u211b"},
	{L"Rsh", 		L"\u21b1"},
	{L"RuleDelayed", 	L"\u29f4"},
	{L"Sacute", 		L"\u015a"},
	{L"Scaron", 		L"\u0160"},
	{L"Scedil", 		L"\u015e"},
	{L"Scirc", 		L"\u015c"},
	{L"Sc", 		L"\u2abc"},
	{L"Scy", 		L"\u0421"},
	{L"Sfr", 		L"\U0001d516"},
	{L"SHCHcy", 		L"\u0429"},
	{L"SHcy", 		L"\u0428"},
	{L"ShortDownArrow", 	L"\u2193"},
	{L"ShortLeftArrow", 	L"\u2190"},
	{L"ShortRightArrow", 	L"\u2192"},
	{L"ShortUpArrow", 	L"\u2191"},
	{L"Sigma", 		L"\u03a3"},
	{L"SmallCircle", 	L"\u2218"},
	{L"SOFTcy", 		L"\u042c"},
	{L"Sopf", 		L"\U0001d54a"},
	{L"Sqrt", 		L"\u221a"},
	{L"SquareIntersection", 	L"\u2293"},
	{L"SquareSubsetEqual", 		L"\u2291"},
	{L"SquareSubset", 		L"\u228f"},
	{L"SquareSupersetEqual", 	L"\u2292"},
	{L"SquareSuperset", 		L"\u2290"},
	{L"Square", 		L"\u25a1"},
	{L"SquareUnion", 	L"\u2294"},
	{L"Sscr", 		L"\U0001d4ae"},
	{L"Star", 		L"\u22c6"},
	{L"SubsetEqual", 	L"\u2286"},
	{L"Subset", 		L"\u22d0"},
	{L"Sub", 		L"\u22d0"},
	{L"SucceedsEqual", 		L"\u2ab0"},
	{L"SucceedsSlantEqual", 	L"\u227d"},
	{L"SucceedsTilde", 		L"\u227f"},
	{L"Succeeds", 		L"\u227b"},
	{L"SuchThat", 		L"\u220b"},
	{L"Sum", 		L"\u2211"},
	{L"SupersetEqual", 	L"\u2287"},
	{L"Superset", 		L"\u2283"},
	{L"Supset", 		L"\u22d1"},
	{L"Sup", 		L"\u22d1"},
	{L"Tab", 		L"\t"},
	{L"Tau", 		L"\u03a4"},
	{L"Tcaron", 		L"\u0164"},
	{L"Tcedil", 		L"\u0162"},
	{L"Tcy", 		L"\u0422"},
	{L"Tfr", 		L"\U0001d517"},
	{L"Therefore", 		L"\u2234"},
	{L"Theta", 		L"\u0398"},
	{L"ThickSpace", 	L"\u205F\u200A"},
	{L"ThinSpace", 		L"\u2009"},
	{L"THORN", 		L"\u00de"},
	{L"TildeEqual", 	L"\u2243"},
	{L"TildeFullEqual", 	L"\u2245"},
	{L"TildeTilde", 	L"\u2248"},
	{L"Tilde", 		L"\u223c"},
	{L"Topf", 		L"\U0001d54b"},
	{L"TRADE", 		L"\u2122"},
	{L"TripleDot", 		L"\u20db"},
	{L"Tscr", 		L"\U0001d4af"},
	{L"TScy", 		L"\u0426"},
	{L"TSHcy", 		L"\u040b"},
	{L"Tstrok", 		L"\u0166"},
	{L"Uacute", 		L"\u00da"},
	{L"Uarrocir", 		L"\u2949"},
	{L"Uarr", 		L"\u219f"},
	{L"Ubrcy", 		L"\u040e"},
	{L"Ubreve", 		L"\u016c"},
	{L"Ucirc", 		L"\u00db"},
	{L"Ucy", 		L"\u0423"},
	{L"Udblac", 		L"\u0170"},
	{L"Ufr", 		L"\U0001d518"},
	{L"Ugrave", 		L"\u00d9"},
	{L"Umacr", 		L"\u016a"},
	{L"UnderBar", 		L"_"},
	{L"UnderBrace", 	L"\u23df"},
	{L"UnderBracket", 	L"\u23b5"},
	{L"UnderParenthesis", 	L"\u23dd"},
	{L"UnionPlus", 		L"\u228e"},
	{L"Union", 		L"\u22c3"},
	{L"Uogon", 		L"\u0172"},
	{L"Uopf", 		L"\U0001d54c"},
	{L"UpArrowBar", 	L"\u2912"},
	{L"UpArrowDownArrow", 	L"\u21c5"},
	{L"UpArrow", 		L"\u2191"},
	{L"Uparrow", 		L"\u21d1"},
	{L"UpDownArrow", 	L"\u2195"},
	{L"Updownarrow", 	L"\u21d5"},
	{L"UpEquilibrium", 	L"\u296e"},
	{L"UpperLeftArrow", 	L"\u2196"},
	{L"UpperRightArrow", 	L"\u2197"},
	{L"Upsilon", 		L"\u03a5"},
	{L"Upsi", 		L"\u03d2"},
	{L"UpTeeArrow", 	L"\u21a5"},
	{L"UpTee", 		L"\u22a5"},
	{L"Uring", 		L"\u016e"},
	{L"Uscr", 		L"\U0001d4b0"},
	{L"Utilde", 		L"\u0168"},
	{L"Uuml", 		L"\u00dc"},
	{L"Vbar", 		L"\u2aeb"},
	{L"Vcy", 		L"\u0412"},
	{L"Vdashl", 		L"\u2ae6"},
	{L"Vdash", 		L"\u22a9"},
	{L"VDash", 		L"\u22ab"},
	{L"Vee", 		L"\u22c1"},
	{L"Verbar", 		L"\u2016"},
	{L"VerticalBar", 	L"\u2223"},
	{L"VerticalLine", 	L"|"},
	{L"VerticalSeparator", 	L"\u2758"},
	{L"VerticalTilde", 	L"\u2240"},
	{L"Vert", 		L"\u2016"},
	{L"VeryThinSpace", 	L"\u200a"},
	{L"Vfr", 		L"\U0001d519"},
	{L"Vopf", 		L"\U0001d54d"},
	{L"Vscr", 		L"\U0001d4b1"},
	{L"Vvdash", 		L"\u22aa"},
	{L"Wcirc", 		L"\u0174"},
	{L"Wedge", 		L"\u22c0"},
	{L"Wfr", 		L"\U0001d51a"},
	{L"Wopf", 		L"\U0001d54e"},
	{L"Wscr", 		L"\U0001d4b2"},
	{L"Xfr", 		L"\U0001d51b"},
	{L"Xi", 		L"\u039e"},
	{L"Xopf", 		L"\U0001d54f"},
	{L"Xscr", 		L"\U0001d4b3"},
	{L"YAcy", 		L"\u042f"},
	{L"Yacute", 		L"\u00dd"},
	{L"Ycirc", 		L"\u0176"},
	{L"Ycy", 		L"\u042b"},
	{L"Yfr", 		L"\U0001d51c"},
	{L"YIcy", 		L"\u0407"},
	{L"Yopf", 		L"\U0001d550"},
	{L"Yscr", 		L"\U0001d4b4"},
	{L"Yuml", 		L"\u0178"},
	{L"YUcy", 		L"\u042e"},
	{L"Zacute", 		L"\u0179"},
	{L"Zcaron", 		L"\u017d"},
	{L"Zcy", 		L"\u0417"},
	{L"Zdot", 		L"\u017b"},
	{L"ZeroWidthSpace", 	L"\u200b"},
	{L"Zeta", 		L"\u0396"},
	{L"Zfr", 		L"\u2128"},
	{L"Zopf", 		L"\u2124"},
	{L"Zscr", 		L"\U0001d4b5"},
	{L"ZHcy", 		L"\u0416"}};
